• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

AlmaCare | AlmaLinux Commercial Support Services
SparkyLinux RSS Feed DistroWatch.com: SparkyLinux

SparkyLinux


Last Update: 2024-05-07 13:27 UTC


SparkyLinux is a lightweight, fast and simple Linux distribution designed for both old and new computers featuring customised Enlightenment and LXDE desktops. It has been built on the "testing" branch of Debian GNU/Linux.

Popularity (hits per day): 12 months: 20 (384), 6 months: 18 (412), 3 months: 20 (365), 4 weeks: 17 (466), 1 week: 29 (325)

Average visitor rating: 8.35/10 from 100 review(s).


SparkyLinux Summary
Distribution SparkyLinux
Home Page https://sparkylinux.org/
Mailing Lists --
User Forums https://forum.sparkylinux.org/
Alternative User Forums
Documentation https://wiki.sparkylinux.org/
Screenshots https://sparkylinux.org/screenshotsDistroWatch Gallery
Screencasts
Download Mirrors https://sparkylinux.org/download/DistroWatch Torrent Archive
Bug Tracker https://sourceforge.net/p/sparkylinux/tickets/
Related Websites  
Reviews 2020.x: Dedoimedo
5.x: DistroWatch
3.x: DistroWatchHectic GeekLinuxInsiderNavy ChristianDedoimedo
2.x: DistroWatch
Where To Donate, Buy, or Try The Linux ShopDonate

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-05-07: Distribution Release: SparkyLinux 2024.05
 • 2024-02-12: Distribution Release: SparkyLinux 2024.02
 • 2023-12-07: Distribution Release: SparkyLinux 7.2
 • 2023-06-15: Distribution Release: SparkyLinux 7.0
 • 2023-02-06: Distribution Release: SparkyLinux 6.6
 • 2022-08-13: Distribution Release: SparkyLinux 6.4
 • 2022-03-08: Distribution Release: SparkyLinux 2022.03
 • 2021-09-19: Distribution Release: SparkyLinux 2021.09
 • 2021-08-20: Distribution Release: SparkyLinux 6.0
 • 2021-03-07: Distribution Release: SparkyLinux 2021.03
 • 2020-10-05: Distribution Release: SparkyLinux 4.13
 • 2020-07-07: Distribution Release: SparkyLinux 5.12
 • More SparkyLinux releases...

  Headlines:
 • 2023-01-21 Sparky offers storage persistence on USB thumb drives
 • 2022-08-02 Sparky updates classic desktops and language translations
 • 2020-02-15 Sparky introduces MystiQ
 • 2019-12-05 SparkyLinux introduces portable edition
 • 2019-06-02 SparkyLinux adds QtFM file manager
 • 2018-04-07 Sparky reducing number of editions
 • 2017-12-12 Sparky runs on a Raspberry Pi
 • 2016-11-29 SparkyLinux unveils several changes
 • More SparkyLinux headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 2024.05 7.3 6.6 5.16 4.13 4.5.2 3.5 3.1 2.1 2.0.1 Feature
Release Date 2024-05-07 2024-03-14 2023-02-05 2022-01-14 2020-10-04 2016-12-23 2014-09-06 2013-09-29 2013-03-19 2012-12-18 Release Date
End Of Life                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 600-1800 600-1800 600-1800 500-1400 400-1400           Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma, LXQt, MATE, Xfce KDE Plasma, LXQt, Xfce KDE Plasma, LXQt, Xfce LXQt, Xfce LXDE KDE Plasma, LXDE, LXQt, MATE, Xfce Enlightenment, LXDE, Razor-qt LXDE LXDE LXDE Default Desktop
Package Management DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB DEB DEB DEB Package Management
Release Model Semi-Rolling Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice GOffice, LibreOffice LibreOffice -- Office Suite
Processor Architecture x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i586, x86_64 i486, x86_64 i486, x86_64 i486, x86_64 i486 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd SysV SysV SysV Init Software
Journaled File Systems                     Journaled File Systems
Multilingual de, en, fr, pl de, en, fr, pl de, en, fr, pl de, en, fr, pl de, en, fr, pl de, en, fr, pl de, en, fr, pl de, en, fr, pl en en Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 2024.05 7.3 6.6 5.16 4.13 4.5.2 3.5 3.1 2.1 2.0.1 Full Package List

Full Package List:   SparkyLinux 7.0
  Number of packages: 2,885 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 22.08.8-6
  •  acl 2.3.1-3
  •  acpi 1.7-1.2
  •  acpid 1:2.0.33-2+b1
  •  acpi-fakekey 0.143-5.1
  •  acpi-support 0.143-5.1
  •  acpi-support-base 0.143-5.1
  •  adduser 3.134
  •  adwaita-icon-theme 43-1
  •  aglfn 1.7+git20191031.4036a9c-2
  •  akonadi-backend-mysql 4:22.12.3-1
  •  akonadi-contacts-data 4:22.12.3-1
  •  akonadi-mime-data 4:22.12.3-1
  •  akonadi-server 4:22.12.3-1
  •  alsa-base 1.0.27+1
  •  alsa-oss 1.1.8-2
  •  alsa-utils 1.2.8-1
  •  amd64-microcode 3.20230414.1
  •  anacron 2.3-36
  •  apparmor 3.0.8-3
  •  apt 2.6.1
  •  aptitude 0.8.13-5
  •  aptitude-common 0.8.13-5
  •  apt-listchanges 3.24
  •  apt-utils 2.6.1
  •  apt-xapian-index 0.53
  •  aria2 1.36.0-1
  •  arj 3.10.22-26
  •  ark 4:22.12.3-1
  •  aspell 0.60.8-4+b1
  •  aspell-en 2020.12.07-0-1
  •  at 3.2.5-1+b1
  •  atmel-firmware 1.3-7
  •  atril 1.26.0-2+b1
  •  atril-common 1.26.0-2
  •  at-spi2-common 2.46.0-5
  •  at-spi2-core 2.46.0-5
  •  autoconf 2.71-3
  •  automake 1:1.16.5-1.3
  •  autopoint 0.21-12
  •  autotools-dev 20220109.1
  •  avahi-autoipd 0.8-10
  •  avahi-daemon 0.8-10
  •  b43-fwcutter 1:019-8
  •  baloo-kf5 5.103.0-2
  •  base-files 12.sparky7.0~0
  •  base-passwd 3.6.1
  •  bash 5.2.15-2+b2
  •  bash-completion 1:2.11-6
  •  bc 1.07.1-3+b1
  •  bind9-dnsutils 1:9.18.12-1
  •  bind9-host 1:9.18.12-1
  •  bind9-libs:amd64 1:9.18.12-1
  •  binutils 2.40-2
  •  binutils-common:amd64 2.40-2
  •  binutils-x86-64-linux-gnu 2.40-2
  •  bison 2:3.8.2+dfsg-1+b1
  •  bluedevil 4:5.27.5-2
  •  blueman 2.3.5-2+b1
  •  bluetooth 5.66-1
  •  bluez 5.66-1
  •  bluez-cups 5.66-1
  •  bluez-firmware 1.2-9
  •  bluez-obexd 5.66-1
  •  bolt 0.9.5-1
  •  breeze 4:5.27.5-2
  •  breeze-cursor-theme 4:5.27.5-2
  •  breeze-icon-theme 4:5.103.0-1
  •  broadcom-bt-firmware 12.0.1.1105
  •  broadcom-sta-common 6.30.223.271-23
  •  broadcom-sta-source 6.30.223.271-23
  •  bsdextrautils 2.38.1-5+b1
  •  bsd-mailx 8.1.2-0.20220412cvs-1
  •  bsdmainutils 12.1.8
  •  bsdutils 1:2.38.1-5+b1
  •  btrfs-progs 6.2-1
  •  bubblewrap 0.8.0-2
  •  build-essential 12.9
  •  busybox 1:1.35.0-4+b3
  •  bzip2 1.0.8-5+b1
  •  ca-certificates 20230311
  •  caja 1.26.1-1
  •  caja-common 1.26.1-1
  •  caja-extensions-common 1.26.1-1.2
  •  caja-open-terminal 1.26.1-1.2
  •  caja-sendto 1.26.1-1.2
  •  caja-share 1.26.1-1.2
  •  calamares 3.2.61~sparky7~3-1
  •  calendar 12.1.8
  •  catdoc 1:0.95-5
  •  cdparanoia 3.10.2+debian-14
  •  cdrdao 1:1.2.4-3
  •  cdrskin 1.5.4-1
  •  check-dfsg-status 1.33
  •  cheese 43.0-1
  •  cheese-common 43.0-1
  •  cifs-utils 2:7.0-2
  •  coinor-libcbc3:amd64 2.10.8+ds1-1
  •  coinor-libcgl1:amd64 0.60.3+repack1-4
  •  coinor-libclp1:amd64 1.17.6-3
  •  coinor-libcoinmp1v5:amd64 1.8.3-3
  •  coinor-libcoinutils3v5:amd64 2.11.4+repack1-2
  •  coinor-libosi1v5:amd64 0.108.6+repack1-2
  •  colord 1.4.6-2.2
  •  colord-data 1.4.6-2.2
  •  console-common 0.7.91
  •  console-data 2:1.12-9
  •  console-setup 1.221
  •  console-setup-linux 1.221
  •  coreutils 9.1-1
  •  cpio 2.13+dfsg-7.1
  •  cpp-12 12.2.0-14
  •  cpp 4:12.2.0-3
  •  cpufrequtils 008-2
  •  cracklib-runtime 2.9.6-5+b1
  •  crda 4.14+git20191112.9856751-1
  •  cron 3.0pl1-162
  •  cron-daemon-common 3.0pl1-162
  •  cryptsetup 2:2.6.1-4~deb12u1
  •  cryptsetup-bin 2:2.6.1-4~deb12u1
  •  cryptsetup-initramfs 2:2.6.1-4~deb12u1
  •  cryptsetup-run 2:2.6.1-4~deb12u1
  •  cups 2.4.2-3
  •  cups-browsed 1.28.17-3
  •  cups-bsd 2.4.2-3
  •  cups-client 2.4.2-3
  •  cups-common 2.4.2-3
  •  cups-core-drivers 2.4.2-3
  •  cups-daemon 2.4.2-3
  •  cups-filters 1.28.17-3
  •  cups-filters-core-drivers 1.28.17-3
  •  cups-ipp-utils 2.4.2-3
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.4.2-3
  •  cups-server-common 2.4.2-3
  •  curl 7.88.1-10
  •  dash 0.5.12-2
  •  db5.1-util 5.1.29-9
  •  dbus 1.14.6-1
  •  dbus-bin 1.14.6-1
  •  dbus-daemon 1.14.6-1
  •  dbus-session-bus-common 1.14.6-1
  •  dbus-system-bus-common 1.14.6-1
  •  dbus-user-session 1.14.6-1
  •  dbus-x11 1.14.6-1
  •  dc 1.07.1-3+b1
  •  dconf-cli 0.40.0-4
  •  dconf-gsettings-backend:amd64 0.40.0-4
  •  dconf-service 0.40.0-4
  •  dctrl-tools 2.24-3+b1
  •  debconf 1.5.82
  •  debconf-i18n 1.5.82
  •  debhelper 13.11.4
  •  debian-archive-keyring 2023.3
  •  debian-faq 11.1
  •  debian-mate-default-settings 1.26.0-1
  •  debianutils 5.7-0.4
  •  deb-multimedia-keyring 2016.8.1
  •  desktop-base 12.0.6
  •  desktop-file-utils 0.26-1
  •  dh-autoreconf 20
  •  dhcpcd 1:3.2.3-11
  •  dh-strip-nondeterminism 1.13.1-1
  •  dialog 1.3-20230209-1
  •  dictionaries-common 1.29.5
  •  diffutils 1:3.8-4
  •  dirmngr 2.2.40-1.1
  •  discover 2.1.2-10
  •  discover-data 2.2013.01.13
  •  distro-info-data 0.58
  •  dkms 3.0.10-8
  •  dmeventd 2:1.02.185-2
  •  dmidecode 3.4-1
  •  dmsetup 2:1.02.185-2
  •  dnsmasq-base 2.89-1
  •  dns-root-data 2023010101
  •  dnsutils 1:9.18.12-1
  •  docbook-xml 4.5-12
  •  docbook-xsl 1.79.2+dfsg-2
  •  doc-debian 11.3+nmu1
  •  dolphin 4:22.12.3-1
  •  dosfstools 4.2-1
  •  dpkg 1.21.22
  •  dpkg-dev 1.21.22
  •  drkonqi 5.27.5-2
  •  dvd+rw-tools 7.1-14+b1
  •  dwz 0.15-1
  •  e2fslibs:amd64 1.45.6-1
  •  e2fslibs:amd64 1.45.7-1
  •  e2fsprogs 1.47.0-2
  •  easy-rsa 3.1.0-1
  •  ecryptfs-utils 111-6
  •  eject 2.38.1-5+b1
  •  elinks 0.13.2-1+b4
  •  elinks-data 0.13.2-1
  •  elisa 22.12.3-1
  •  emacsen-common 3.0.5
  •  engrampa 1.26.0-1
  •  engrampa-common 1.26.0-1
  •  eom 1.26.0-2
  •  eom-common 1.26.0-2
  •  exaile 4.1.2~sparky6~0-1
  •  exfatprogs 1.2.0-1
  •  exim4 4.96-15
  •  exim4-base 4.96-15
  •  exim4-config 4.96-15
  •  exim4-daemon-light 4.96-15
  •  exo-utils 4.18.0-1
  •  fakeroot 1.31-1.2
  •  fdisk 2.38.1-5+b1
  •  featherpad 1.3.5-1
  •  ffmpeg 10:6.0-dmo6
  •  ffmpegthumbnailer 1:2.2.2+git20220218-dmo2
  •  ffmpegthumbs 4:22.12.3-1
  •  file 1:5.44-3
  •  findutils 4.9.0-4
  •  firefox-esr 102.12.0esr-1~deb12u1
  •  firmware-amd-graphics 20230210-5
  •  firmware-atheros 20230210-5
  •  firmware-b43-installer 1:019-8
  •  firmware-b43legacy-installer 1:019-8
  •  firmware-bnx2 20230210-5
  •  firmware-bnx2x 20230210-5
  •  firmware-brcm80211 20230210-5
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intelwimax 20210818-1
  •  firmware-ipw2x00 20230210-5
  •  firmware-ivtv 20230210-5
  •  firmware-iwlwifi 20230210-5
  •  firmware-libertas 20230210-5
  •  firmware-linux 20230210-5
  •  firmware-linux-free 20200122-1
  •  firmware-linux-nonfree 20230210-5
  •  firmware-misc-nonfree 20230210-5
  •  firmware-myricom 20230210-5
  •  firmware-netxen 20230210-5
  •  firmware-qlogic 20230210-5
  •  firmware-realtek 20230210-5
  •  firmware-ti-connectivity 20230210-5
  •  firmware-zd1211 1:1.5-10
  •  flex 2.6.4-8.2
  •  fontconfig 2.14.1-4
  •  fontconfig-config 2.14.1-4
  •  fonts-cantarell 0.303.1-1
  •  fonts-crosextra-caladea 20200211-1
  •  fonts-crosextra-carlito 20220224-1
  •  fonts-dejavu 2.37-6
  •  fonts-dejavu-core 2.37-6
  •  fonts-dejavu-extra 2.37-6
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-10
  •  fonts-hack 3.003-3
  •  fonts-liberation 1:1.07.4-11
  •  fonts-linuxlibertine 5.3.0-6
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-noto-core 20201225-1
  •  fonts-noto-hinted 20201225-1
  •  fonts-noto-mono 20201225-1
  •  fonts-noto-ui-core 20201225-1
  •  fonts-open-sans 1.11-2
  •  fonts-opensymbol 4:102.12+LibO7.4.5-3
  •  fonts-quicksand 0.2016-2.1
  •  fonts-sil-gentium 20081126:1.03-4
  •  fonts-sil-gentium-basic 1.102-1.1
  •  fonts-stix 1.1.1-4.1
  •  fonts-urw-base35 20200910-7
  •  fonts-vlgothic 20220612-1
  •  foomatic-db-compressed-ppds 20230202-1
  •  foomatic-db-engine 4.0.13-6
  •  frameworkintegration 5.103.0-1
  •  freepats 20060219-4
  •  fuse2fs 1.47.0-2
  •  fuse3 3.14.0-4
  •  g++-12 12.2.0-14
  •  g++ 4:12.2.0-3
  •  galculator 2.1.4-1.2
  •  galternatives 1.0.9
  •  gawk 1:5.2.1-2
  •  gcc-12 12.2.0-14
  •  gcc-12-base:amd64 12.2.0-14
  •  gcc 4:12.2.0-3
  •  gconf2 3.2.6-8
  •  gconf2-common 3.2.6-8
  •  gconf-service 3.2.6-8
  •  gcr 3.41.1-1+b1
  •  gdb-minimal 13.1-3
  •  gdebi 0.9.5.7+nmu3xk2
  •  gdebi-core 0.9.5.7+nmu3xk2
  •  gdisk 1.0.9-2.1
  •  genisoimage 9:1.1.11-3.4
  •  geoclue-2.0 2.6.0-2
  •  geoip-database 20230203-1
  •  gettext 0.21-12
  •  gettext-base 0.21-12
  •  gexec 0.4-3
  •  ghostscript 10.0.0~dfsg-11
  •  gir1.2-atk-1.0:amd64 2.46.0-5
  •  gir1.2-atspi-2.0:amd64 2.46.0-5
  •  gir1.2-ayatanaappindicator3-0.1 0.5.92-1
  •  gir1.2-eom-1.0 1.26.0-2
  •  gir1.2-freedesktop:amd64 1.74.0-3
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-1+b1
  •  gir1.2-glib-2.0:amd64 1.74.0-3
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1.1
  •  gir1.2-gst-plugins-base-1.0:amd64 1.22.3-dmo1
  •  gir1.2-gstreamer-1.0:amd64 1.22.0-2
  •  gir1.2-gtk-3.0:amd64 3.24.37-2
  •  gir1.2-gtksource-4:amd64 4.8.4-4
  •  gir1.2-handy-1:amd64 1.8.1-1
  •  gir1.2-harfbuzz-0.0:amd64 6.0.0+dfsg-3
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.40.1-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.40.2-1~deb12u1
  •  gir1.2-matedesktop-2.0:amd64 1.26.0-2
  •  gir1.2-matemenu-2.0:amd64 1.26.0-3
  •  gir1.2-matepanelapplet-4.0:amd64 1.27.0-1
  •  gir1.2-nm-1.0:amd64 1.42.4-1
  •  gir1.2-notify-0.7:amd64 0.8.1-1
  •  gir1.2-packagekitglib-1.0 1.2.6-5
  •  gir1.2-pango-1.0:amd64 1.50.12+ds-1
  •  gir1.2-peas-1.0:amd64 1.34.0-1+b1
  •  gir1.2-pluma-1.0 1.26.0-1
  •  gir1.2-polkit-1.0 122-3
  •  gir1.2-secret-1:amd64 0.20.5-3
  •  gir1.2-soup-2.4:amd64 2.74.3-1
  •  gir1.2-vte-2.91:amd64 0.70.3-1
  •  gir1.2-webkit2-4.0:amd64 2.40.1-1
  •  gir1.2-webkit2-4.0:amd64 2.40.2-1~deb12u1
  •  glib-networking:amd64 2.74.0-4
  •  glib-networking-common 2.74.0-4
  •  glib-networking-services 2.74.0-4
  •  gnome-accessibility-themes 3.28-2
  •  gnome-desktop3-data 43.2-2
  •  gnome-icon-theme 3.12.0-5
  •  gnome-icon-theme-symbolic 3.12.0-2
  •  gnome-keyring 42.1-1+b2
  •  gnome-menus 3.36.0-1.1
  •  gnome-mime-data 2.18.0-2.1
  •  gnome-themes-extra:amd64 3.28-2
  •  gnome-themes-extra-data 3.28-2
  •  gnome-themes-standard 3.28-1
  •  gnome-video-effects 0.5.0-1
  •  gnupg2 2.2.40-1.1
  •  gnupg 2.2.40-1.1
  •  gnupg-l10n 2.2.40-1.1
  •  gnupg-utils 2.2.40-1.1
  •  gnuplot 5.4.4+dfsg1-2
  •  gnuplot-data 5.4.4+dfsg1-2
  •  gnuplot-qt 5.4.4+dfsg1-2+b2
  •  gparted 1.3.1-1
  •  gparted-common 1.3.1-1
  •  gpg 2.2.40-1.1
  •  gpg-agent 2.2.40-1.1
  •  gpgconf 2.2.40-1.1
  •  gpgsm 2.2.40-1.1
  •  gpgv 2.2.40-1.1
  •  gpg-wks-client 2.2.40-1.1
  •  gpg-wks-server 2.2.40-1.1
  •  gpicview 0.2.5-3+b2
  •  grep 3.8-5
  •  groff 1.22.4-10
  •  groff-base 1.22.4-10
  •  growisofs 7.1-14+b1
  •  grub2-common 2.06-13
  •  grub-common 2.06-13
  •  grub-pc 2.06-13
  •  grub-pc-bin 2.06-13
  •  gsasl-common 2.2.0-1
  •  gsettings-desktop-schemas 43.0-1
  •  gsimplecal 2.4.1-1
  •  gstreamer1.0-alsa:amd64 1.22.3-dmo1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-3
  •  gstreamer1.0-crystalhd 1:0.0~git20110715.fdd2f19-13
  •  gstreamer1.0-gtk3:amd64 1.22.3-dmo1
  •  gstreamer1.0-libav:amd64 1:1.22.3-dmo1
  •  gstreamer1.0-nice:amd64 0.1.21-1
  •  gstreamer1.0-plugins-bad:amd64 1:1.22.3-dmo1
  •  gstreamer1.0-plugins-base:amd64 1.22.3-dmo1
  •  gstreamer1.0-plugins-good:amd64 1.22.3-dmo1
  •  gstreamer1.0-plugins-ugly:amd64 1:1.22.3-dmo1
  •  gstreamer1.0-pulseaudio:amd64 1.22.3-dmo1
  •  gstreamer1.0-tools 1.22.0-2
  •  gstreamer1.0-x:amd64 1.22.3-dmo1
  •  gtk2-engines:amd64 1:2.20.2-5+b1
  •  gtk2-engines-murrine:amd64 0.98.2-3+b1
  •  gtk2-engines-pixbuf:amd64 2.24.33-2
  •  gtk3-engines-xfce 3.2.0-4
  •  gtk-update-icon-cache 3.24.37-2
  •  gufw 20.04.1-4
  •  guile-3.0-libs:amd64 3.0.8-2
  •  gvfs:amd64 1.50.3-1
  •  gvfs-backends 1.50.3-1
  •  gvfs-bin 1.48.1-2
  •  gvfs-common 1.50.3-1
  •  gvfs-daemons 1.50.3-1
  •  gvfs-fuse 1.50.3-1
  •  gvfs-libs:amd64 1.50.3-1
  •  gwenview 4:22.12.3-1
  •  gzip 1.12-1
  •  hardinfo 0.5.1+git20180227-2.1+b1
  •  haveged 1.9.14-1+b1
  •  hexchat 2.16.1-1+b3
  •  hexchat-common 2.16.1-1
  •  hexchat-perl:amd64 2.16.1-1+b3
  •  hexchat-plugins:amd64 2.16.1-1+b3
  •  hexchat-python3:amd64 2.16.1-1+b3
  •  hicolor-icon-theme 0.17-2
  •  host 1:9.10.3.dfsg.P4-12.6
  •  hostname 3.23+nmu1
  •  hplip 3.22.10+dfsg0-2
  •  hplip-data 3.22.10+dfsg0-2
  •  htop 3.2.2-2
  •  hunspell-en-za 1:7.5.0-1
  •  hunspell-tr 1:7.5.0-1
  •  hwdata 0.368-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  iamerican 3.4.05-1
  •  ibritish 3.4.05-1
  •  idesk 0.7.5-7
  •  ienglish-common 3.4.05-1
  •  ifplugd 0.28-19.5
  •  ifupdown 0.8.41
  •  iio-sensor-proxy 3.0-2
  •  im-config 0.55-2
  •  inetutils-telnet 2:2.4-2
  •  init 1.65.2
  •  initramfs-tools 0.142
  •  initramfs-tools-core 0.142
  •  initscripts 3.06-4
  •  init-system-helpers 1.65.2
  •  insserv 1.24.0-1
  •  installation-report 2.89
  •  install-info 6.8-6+b1
  •  intel-media-va-driver:amd64 23.1.1+dfsg1-1
  •  intel-microcode 3.20230512.1
  •  intltool-debian 0.35.0+20060710.6
  •  inxi 3.3.26-1-1
  •  ipp-usb 0.9.23-1+b4
  •  iproute2 6.1.0-3
  •  iptables 1.8.9-2
  •  iputils-arping 3:20221126-1
  •  iputils-ping 3:20221126-1
  •  isc-dhcp-client 4.4.3-P1-2
  •  isc-dhcp-common 4.4.3-P1-2
  •  isight-firmware-tools 1.6-4
  •  iso-codes 4.15.0-1
  •  isoquery 3.3.3-1
  •  ispell 3.4.05-1
  •  iucode-tool 2.3.1-3
  •  iw 5.19-1
  •  javascript-common 11+nmu1
  •  jgmenu 4.4.1-1
  •  k3b 1:23.04.2-dmo1
  •  k3b-data 1:23.04.2-dmo1
  •  kaccounts-integration 4:22.12.3-1
  •  kaccounts-providers 4:22.12.3-1
  •  kactivitymanagerd 5.27.5-2
  •  kamera 4:22.12.3-1
  •  kamoso 22.12.3-1
  •  kate 4:22.12.3-1
  •  kate5-data 4:22.12.3-1
  •  kbd 2.5.1-1+b1
  •  kcalc 4:22.12.3-1
  •  kde-baseapps 4:22.12.3+5.142
  •  kde-cli-tools 4:5.27.5.1-2
  •  kde-cli-tools-data 4:5.27.5.1-2
  •  kde-config-gtk-style:amd64 4:5.27.5-2
  •  kde-config-gtk-style-preview:amd64 4:5.27.5-2
  •  kde-config-screenlocker 5.27.5-2
  •  kde-config-sddm 4:5.27.5-2
  •  kde-config-telepathy-accounts 22.12.3-1
  •  kdeconnect 22.12.3-1
  •  kded5 5.103.0-1
  •  kdegraphics-thumbnailers 4:22.12.3-1
  •  kdepim-runtime 4:22.12.3-1
  •  kdeplasma-addons-data 4:5.27.5-2
  •  kde-plasma-desktop 5:142
  •  kde-spectacle 22.12.3-1
  •  kde-style-breeze 4:5.27.5-2
  •  kde-style-oxygen-qt5 4:5.27.5-2
  •  kde-telepathy 22.12.3.1
  •  kde-telepathy-approver 22.12.3-1
  •  kde-telepathy-auth-handler 22.12.3-1
  •  kde-telepathy-call-ui 22.12.3-1
  •  kde-telepathy-contact-list 22.12.3-1
  •  kde-telepathy-data 22.12.3-1
  •  kde-telepathy-desktop-applets 22.12.3-1
  •  kde-telepathy-filetransfer-handler 22.12.3-1
  •  kde-telepathy-integration-module 22.12.3-1
  •  kde-telepathy-kaccounts 22.12.3-1
  •  kde-telepathy-kpeople 22.12.3-1
  •  kde-telepathy-minimal 22.12.3.1
  •  kde-telepathy-send-file 22.12.3-1
  •  kde-telepathy-text-ui 22.12.3-1
  •  kdialog 4:22.12.3-1
  •  kdoctools5 5.103.0-1
  •  keditbookmarks 22.12.3-1
  •  keyboard-configuration 1.221
  •  keyutils 1.6.3-2
  •  kfind 4:22.12.3-1
  •  kgamma5:amd64 5.27.5-2
  •  kget 4:22.12.3-1
  •  khelpcenter 4:22.12.3-1
  •  khotkeys:amd64 4:5.27.5-2
  •  khotkeys-data 4:5.27.5-2
  •  kinfocenter 4:5.27.5-2
  •  kinit 5.103.0-1
  •  kio 5.103.0-1
  •  kio-extras 4:22.12.3-1
  •  kio-extras-data 4:22.12.3-1
  •  kio-ldap:amd64 22.12.3-1
  •  klibc-utils 2.0.12-1
  •  kmailtransport-akonadi:amd64 22.12.3-1
  •  kmenuedit 4:5.27.5-2
  •  kmod 30+20221128-1
  •  kmousetool 4:22.12.3-1
  •  knotes 4:22.12.3-1
  •  konqueror 4:22.12.3-1
  •  konsole 4:22.12.3-1
  •  konsole-kpart 4:22.12.3-1
  •  konversation 22.12.3-1
  •  konversation-data 22.12.3-1
  •  kpackagelauncherqml 5.103.0-1
  •  kpackagetool5 5.103.0-1
  •  kpeople-vcard:amd64 0.1-3
  •  krb5-locales 1.20.1-2
  •  kross 5.103.0-1
  •  kscreen 4:5.27.5-2
  •  ksshaskpass 4:5.27.5-2
  •  ksystemstats 5.27.5-2
  •  ktexteditor-data 5.103.0-1.1
  •  ktexteditor-katepart 5.103.0-1.1
  •  ktorrent 22.12.3-1
  •  ktorrent-data 22.12.3-1
  •  kwalletmanager 4:22.12.3-1
  •  kwayland-data 4:5.103.0-1
  •  kwayland-integration:amd64 5.27.5-2
  •  kwin-common 4:5.27.5-3
  •  kwin-data 4:5.27.5-3
  •  kwin-style-breeze 4:5.27.5-2
  •  kwin-wayland 4:5.27.5-3
  •  kwin-x11 4:5.27.5-3
  •  kwrite 4:22.12.3-1
  •  kwrited 4:5.27.5-2
  •  lame 1:3.100-dmo2
  •  laptop-detect 0.16
  •  layer-shell-qt 5.27.5-2
  •  less 590-2
  •  lfm 3.1-2
  •  lib32bz2-1.0 1.0.6-5
  •  lib32gcc-s1 12.2.0-14
  •  lib32ncurses5 6.1-1
  •  lib32stdc++6 12.2.0-14
  •  lib32tinfo5 6.1-1
  •  lib32z1 1:1.2.13.dfsg-1
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50
  •  libaacs0:amd64 0.11.1-dmo1
  •  libabsl20220623:amd64 20220623.1-1
  •  libabw-0.1-1:amd64 0.1.3-1
  •  libaccounts-glib0:amd64 1.26-1
  •  libaccounts-qt5-1:amd64 1.16-2
  •  libaccountsservice0:amd64 22.08.8-6
  •  libacl1:amd64 2.3.1-3
  •  libaio1:amd64 0.3.113-4
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl:amd64 0.04-8+b1
  •  libalgorithm-merge-perl 0.08-5
  •  libao4:amd64 1.2.2+20180113-1.1
  •  libao-common 1.2.2+20180113-1.1
  •  libaom3:amd64 1:3.6.1-dmo1
  •  libapparmor1:amd64 3.0.8-3
  •  libappimage1.0abi1:amd64 1.0.4-5-1
  •  libappstream4:amd64 0.16.1-2
  •  libappstreamqt2:amd64 0.16.1-2
  •  libapr1:amd64 1.7.2-3
  •  libaprutil1:amd64 1.6.3-1
  •  libapt-pkg6.0:amd64 2.6.1
  •  libarchive13:amd64 3.6.2-1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.3+deb12u1
  •  libaria2-0:amd64 1.36.0-1
  •  libaribb24-0:amd64 1.0.3-dmo2
  •  libaribb25-0:amd64 0.2.7-dmo2
  •  libasan8:amd64 12.2.0-14
  •  libasound2:amd64 1.2.8-1+b1
  •  libasound2-data 1.2.8-1
  •  libasound2-plugins:amd64 1:1.2.7.1-dmo3
  •  libaspell15:amd64 0.60.8-4+b1
  •  libasprintf0v5:amd64 0.21-12
  •  libasprintf-dev:amd64 0.21-12
  •  libass9:amd64 2:0.17.1-dmo1
  •  libassuan0:amd64 2.5.5-5
  •  libasyncns0:amd64 0.8-6+b3
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.46.0-5
  •  libatk1.0-data 2.38.0-1
  •  libatk-bridge2.0-0:amd64 2.46.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.3-1
  •  libatlas3-base:amd64 3.10.3-13
  •  libatm1:amd64 1:2.5.1-4+b2
  •  libatomic1:amd64 12.2.0-14
  •  libatopology2:amd64 1.2.8-1+b1
  •  libatrildocument3 1.26.0-2+b1
  •  libatrilview3 1.26.0-2+b1
  •  libatspi2.0-0:amd64 2.46.0-5
  •  libattr1:amd64 1:2.5.1-4
  •  libaudio2:amd64 1.9.4-7
  •  libaudit1:amd64 1:3.0.9-1
  •  libaudit-common 1:3.0.9-1
  •  libauthen-sasl-perl 2.1600-3
  •  libavahi-client3:amd64 0.8-10
  •  libavahi-common3:amd64 0.8-10
  •  libavahi-common-data:amd64 0.8-10
  •  libavahi-core7:amd64 0.8-10
  •  libavahi-glib1:amd64 0.8-10
  •  libavahi-gobject0:amd64 0.8-10
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec59:amd64 10:5.1.3-dmo5
  •  libavcodec60:amd64 10:6.0-dmo6
  •  libavdevice59:amd64 10:5.1.3-dmo5
  •  libavdevice60:amd64 10:6.0-dmo6
  •  libavfilter8:amd64 10:5.1.3-dmo5
  •  libavfilter9:amd64 10:6.0-dmo6
  •  libavformat59:amd64 10:5.1.3-dmo5
  •  libavformat60:amd64 10:6.0-dmo6
  •  libavif15:amd64 0.11.1-1
  •  libavkys9:amd64 9.0.0-6
  •  libavresample3:amd64 10:3.4.2-dmo3
  •  libavutil55:amd64 10:3.4.2-dmo3
  •  libavutil57:amd64 10:5.1.3-dmo5
  •  libavutil58:amd64 10:6.0-dmo6
  •  libayatana-appindicator1 0.5.92-1
  •  libayatana-appindicator3-1 0.5.92-1
  •  libayatana-ido3-0.4-0:amd64 0.9.3-1
  •  libayatana-indicator3-7:amd64 0.9.3-1
  •  libayatana-indicator7:amd64 0.9.3-1
  •  libb2-1:amd64 0.98.1-1.1
  •  libbasicusageenvironment1:amd64 2:2022.12.01-dmo1
  •  libbasicusageenvironment2:amd64 2:2023.06.10-dmo1
  •  libbinutils:amd64 2.40-2
  •  libblas3:amd64 3.11.0-2
  •  libblkid1:amd64 2.38.1-5+b1
  •  libblockdev2:amd64 2.28-2
  •  libblockdev-crypto2:amd64 2.28-2
  •  libblockdev-fs2:amd64 2.28-2
  •  libblockdev-loop2:amd64 2.28-2
  •  libblockdev-part2:amd64 2.28-2
  •  libblockdev-part-err2:amd64 2.28-2
  •  libblockdev-swap2:amd64 2.28-2
  •  libblockdev-utils2:amd64 2.28-2
  •  libbluetooth3:amd64 5.66-1
  •  libbluray2:amd64 2:1.3.4-dmo2
  •  libbonobo2-0:amd64 2.32.1-3+b1
  •  libbonobo2-common 2.32.1-3
  •  libboost-filesystem1.74.0:amd64 1.74.0+ds1-21
  •  libboost-iostreams1.74.0:amd64 1.74.0+ds1-21
  •  libboost-locale1.74.0:amd64 1.74.0+ds1-21
  •  libboost-python1.74.0 1.74.0+ds1-21
  •  libboost-thread1.74.0:amd64 1.74.0+ds1-21
  •  libbotan-2-19:amd64 2.19.3+dfsg-1
  •  libbox2d2:amd64 2.4.1-3
  •  libbpf1:amd64 1:1.1.0-1
  •  libbrotli1:amd64 1.0.9-2+b6
  •  libbs2b0:amd64 3.1.0+dfsg-7
  •  libbsd0:amd64 0.11.7-2
  •  libburn4:amd64 1.5.4-1
  •  libbz2-1.0:amd64 1.0.8-5+b1
  •  libc6:amd64 2.36-9
  •  libc6-dev:amd64 2.36-9
  •  libc6-i386 2.36-9
  •  libcaca0:amd64 0.99.beta20-3
  •  libcairo2:amd64 1.16.0-7
  •  libcairo-gobject2:amd64 1.16.0-7
  •  libcairomm-1.0-1v5:amd64 1.14.4-2
  •  libcairo-script-interpreter2:amd64 1.16.0-7
  •  libcaja-extension1:amd64 1.26.1-1
  •  libcanberra0:amd64 0.30-10
  •  libcanberra-gtk0:amd64 0.30-10
  •  libcanberra-gtk3-0:amd64 0.30-10
  •  libcanberra-gtk3-module:amd64 0.30-10
  •  libcanberra-gtk-module:amd64 0.30-10
  •  libcanberra-pulse:amd64 0.30-10
  •  libcap2:amd64 1:2.66-4
  •  libcap2-bin 1:2.66-4
  •  libcap-ng0:amd64 0.8.3-1+b3
  •  libc-ares2:amd64 1.18.1-3
  •  libc-bin 2.36-9
  •  libcbor0.8:amd64 0.8.0-2+b1
  •  libcc1-0:amd64 12.2.0-14
  •  libccid 1.5.2-1
  •  libcddb2 1.3.2-7
  •  libc-dev-bin 2.36-9
  •  libc-devtools 2.36-9
  •  libcdio19:amd64 1:2.1.0-dmo3
  •  libcdio-cdda2:amd64 10.2+2.0.1-dmo1
  •  libcdio-paranoia2:amd64 10.2+2.0.1-dmo1
  •  libcdparanoia0:amd64 3.10.2+debian-14
  •  libcdr-0.1-1:amd64 0.1.6-2+b2
  •  libcfitsio10:amd64 4.2.0-3
  •  libcheese8:amd64 43.0-1
  •  libcheese-gtk25:amd64 43.0-1
  •  libchm1 2:0.40a-8
  •  libchromaprint1:amd64 1:1.5.1-dmo5
  •  libcjson1:amd64 1.7.15-1
  •  libc-l10n 2.36-9
  •  libclass-isa-perl 0.36-7
  •  libclone-perl:amd64 0.46-1
  •  libcloudproviders0:amd64 0.3.1-2
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1.1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1.1
  •  libclutter-1.0-0:amd64 1.26.4+dfsg-4
  •  libclutter-1.0-common 1.26.4+dfsg-4
  •  libclutter-gst-3.0-0:amd64 3.0.27-3
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4+b1
  •  libcmis-0.5-5v5 0.5.2-3
  •  libcodec2-1.0:amd64 1.0.5-1
  •  libcogl20:amd64 1.22.8-3+b1
  •  libcogl-common 1.22.8-3
  •  libcogl-pango20:amd64 1.22.8-3+b1
  •  libcogl-path20:amd64 1.22.8-3+b1
  •  libcolamd2.8.0:amd64 1:4.2.1-3
  •  libcolamd2:amd64 1:5.12.0+dfsg-2
  •  libcolorcorrect5 4:5.27.5-2
  •  libcolord2:amd64 1.4.6-2.2
  •  libcolorhug2:amd64 1.4.6-2.2
  •  libcomerr2:amd64 1.45.6-1
  •  libcomerr2:amd64 1.45.7-1
  •  libcom-err2:amd64 1.47.0-2
  •  libcpufreq0 008-2
  •  libcpupower1 6.1.27-1
  •  libcrack2:amd64 2.9.6-5+b1
  •  libcrypt1:amd64 1:4.4.33-2
  •  libcrypt-dev:amd64 1:4.4.33-2
  •  libcryptsetup12:amd64 2:2.6.1-4~deb12u1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libctf0:amd64 2.40-2
  •  libctf-nobfd0:amd64 2.40-2
  •  libcups2:amd64 2.4.2-3
  •  libcupsfilters1:amd64 1.28.17-3
  •  libcupsimage2:amd64 2.4.2-3
  •  libcurl3-gnutls:amd64 7.88.1-10
  •  libcurl4:amd64 7.88.1-10
  •  libcwidget4:amd64 0.5.18-6
  •  libdaemon0:amd64 0.14-7.1
  •  libdatrie1:amd64 0.2.13-2+b1
  •  libdav1d6:amd64 1:1.2.1-dmo1
  •  libdavs2-16:amd64 1.7-dmo1
  •  libdb5.3:amd64 5.3.28+dfsg2-1
  •  libdbus-1-3:amd64 1.14.6-1
  •  libdbus-glib-1-2:amd64 0.112-3
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3
  •  libdbusmenu-gtk4:amd64 18.10.20180917~bzr492+repack1-3
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2+b1
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 1:0.0.7-dmo2
  •  libdconf1:amd64 0.40.0-4
  •  libde265-0:amd64 1.0.11-1
  •  libdebconfclient0:amd64 0.270
  •  libdebhelper-perl 13.11.4
  •  libdebuginfod1:amd64 0.188-2.1
  •  libdebuginfod-common 0.188-2.1
  •  libdecor-0-0:amd64 0.1.1-2
  •  libdeflate0:amd64 1.14-1
  •  libdevmapper1.02.1:amd64 2:1.02.185-2
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-2
  •  libdigest-hmac-perl 1.04+dfsg-2
  •  libdiscover2 2.1.2-10
  •  libdjvulibre21:amd64 3.5.28-2+b1
  •  libdjvulibre-text 3.5.28-2
  •  libdmtx0b:amd64 0.7.7-1
  •  libdns-export1104 1:9.11.5.P4+dfsg-5.1+b1
  •  libdns-export169 1:9.11.2.P1-1
  •  libdolphinvcs5:amd64 4:22.12.3-1
  •  libdouble-conversion3:amd64 3.2.1-1
  •  libdpkg-perl 1.21.22
  •  libdrm2:amd64 2.4.114-1+b1
  •  libdrm-amdgpu1:amd64 2.4.114-1+b1
  •  libdrm-common 2.4.114-1
  •  libdrm-intel1:amd64 2.4.114-1+b1
  •  libdrm-nouveau2:amd64 2.4.114-1+b1
  •  libdrm-radeon1:amd64 2.4.114-1+b1
  •  libduktape207:amd64 2.7.0-2
  •  libdv4:amd64 1.0.0-15
  •  libdvbpsi10:amd64 1:1.3.3-dmo1
  •  libdvdcss2:amd64 1.4.3-dmo2
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.3-1
  •  libdw1:amd64 0.188-2.1
  •  libebml5:amd64 1:1.4.4-dmo1
  •  libe-book-0.1-1:amd64 0.1.3-2+b2
  •  libecryptfs1:amd64 111-6
  •  libedit2:amd64 3.1-20221030-2
  •  libeditorconfig0:amd64 0.12.6-0.1
  •  libee0 0.4.1-2+b1
  •  libefiboot1:amd64 37-6
  •  libefivar1:amd64 37-6
  •  libegl1:amd64 1.6.0-1
  •  libegl1-mesa:amd64 22.3.6-1+deb12u1
  •  libegl1-mesa-drivers:amd64 13.0.6-1+b2
  •  libegl-mesa0:amd64 22.3.6-1+deb12u1
  •  libel-api-java 3.0.0-3
  •  libelf1:amd64 0.188-2.1
  •  libenchant-2-2:amd64 2.3.3-2
  •  libencode-locale-perl 1.05-3
  •  libeot0:amd64 0.01-5+b1
  •  libepoxy0:amd64 1.5.10-1
  •  libept1.6.0:amd64 1.2.1
  •  libepub0 0.2.2-6
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  libestr0:amd64 0.1.11-1
  •  libetonyek-0.1-1:amd64 0.1.10-3+b1
  •  libev4:amd64 1:4.33-1
  •  libevdev2:amd64 1.13.0+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-8
  •  libevent-core-2.1-7:amd64 2.1.12-stable-8
  •  libexempi8:amd64 2.6.3-1
  •  libexif12:amd64 0.6.24-1+b1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexo-1-0:amd64 0.12.11-1
  •  libexo-2-0:amd64 4.18.0-1
  •  libexo-common 4.18.0-1
  •  libexo-helpers 0.12.11-1
  •  libexpat1:amd64 2.5.0-1
  •  libext2fs2:amd64 1.47.0-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libfaac0:amd64 1:1.30-dmo1
  •  libfaad2:amd64 2.10.1-1
  •  libfakekey0:amd64 0.3+git20170516-2
  •  libfakeroot:amd64 1.31-1.2
  •  libfam0:amd64 2.7.0-17.3
  •  libfarstream-0.2-5:amd64 0.2.9-1
  •  libfastjson4:amd64 1.2304.0-1
  •  libfdisk1:amd64 2.38.1-5+b1
  •  libfdk-aac2:amd64 1:2.0.2-dmo2
  •  libffi6:amd64 3.2.1-9
  •  libffi8:amd64 3.4.4-1
  •  libffmpegthumbnailer4v5:amd64 1:2.2.2+git20220218-dmo2
  •  libffms2-5:amd64 1:2.40+20211209.git90975ec-dmo4
  •  libfftw3-double3:amd64 3.3.10-1
  •  libfftw3-single3:amd64 3.3.10-1
  •  libfido2-1:amd64 1.12.0-2+b1
  •  libfile-basedir-perl 0.09-2
  •  libfile-desktopentry-perl 0.22-3
  •  libfile-fcntllock-perl 0.22-4+b1
  •  libfile-find-rule-perl 0.34-3
  •  libfile-listing-perl 6.15-1
  •  libfile-mimeinfo-perl 0.33-1
  •  libfile-stripnondeterminism-perl 1.13.1-1
  •  libfl2:amd64 2.6.4-8.2
  •  libflac++10:amd64 1.4.2+ds-2
  •  libflac12:amd64 1.4.2+ds-2
  •  libflac8:amd64 1.3.4-2
  •  libflashrom1:amd64 1.3.0-2.1
  •  libfl-dev:amd64 2.6.4-8.2
  •  libflite1:amd64 2.2-5
  •  libflorence-1.0-1:amd64 0.6.3-1.2
  •  libfluidsynth3:amd64 2.3.1-2
  •  libfm4:amd64 1.3.2-1
  •  libfm-data 1.3.2-1
  •  libfm-extra4:amd64 1.3.2-1
  •  libfm-gtk4:amd64 1.3.2-1
  •  libfm-gtk-data 1.3.2-1
  •  libfm-modules:amd64 1.3.2-1
  •  libfm-qt12:amd64 1.2.1-1+b1
  •  libfm-qt-l10n 1.2.1-1
  •  libfont-afm-perl 1.20-4
  •  libfontconfig1:amd64 2.14.1-4
  •  libfontembed1:amd64 1.28.17-3
  •  libfontenc1:amd64 1:1.1.4-1
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreetype6:amd64 2.12.1+dfsg-5
  •  libfribidi0:amd64 1.0.8-2.1
  •  libfs6:amd64 2:1.0.8-1
  •  libfsplib0 0.14-5
  •  libfstrm0:amd64 0.6.1-1
  •  libftdi1-2:amd64 1.5-6+b2
  •  libfuse2:amd64 2.9.9-6+b1
  •  libfuse3-3:amd64 3.14.0-4
  •  libgadu3:amd64 1:1.12.2-6
  •  libgail18:amd64 2.24.33-2
  •  libgail-3-0:amd64 3.24.37-2
  •  libgail-common:amd64 2.24.33-2
  •  libgarcon-1-0:amd64 4.18.0-1
  •  libgarcon-common 4.18.0-1
  •  libgarcon-gtk3-1-0:amd64 4.18.0-1
  •  libgav1-1:amd64 0.18.0-1+b1
  •  libgbm1:amd64 22.3.6-1+deb12u1
  •  libgc1:amd64 1:8.2.2-3
  •  libgcab-1.0-0:amd64 1.5-1
  •  libgcc-12-dev:amd64 12.2.0-14
  •  libgcc-s1:amd64 12.2.0-14
  •  libgck-1-0:amd64 3.41.1-1+b1
  •  libgconf-2-4:amd64 3.2.6-8
  •  libgcr-3-common 3.20.0-6
  •  libgcr-base-3-1:amd64 3.41.1-1+b1
  •  libgcr-ui-3-1:amd64 3.41.1-1+b1
  •  libgcrypt20:amd64 1.10.1-3
  •  libgd3:amd64 2.3.3-9
  •  libgdata22:amd64 0.18.1-2
  •  libgdata-common 0.18.1-2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdbm5:amd64 1.14.1-6+b1
  •  libgdbm6:amd64 1.23-3
  •  libgdbm-compat4:amd64 1.23-3
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-2
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-1+b1
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-1+b1
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2
  •  libgee-0.8-2:amd64 0.20.6-1
  •  libgeoclue-2-0:amd64 2.6.0-2
  •  libgeoip1:amd64 1.6.12-10
  •  libgettextpo0:amd64 0.21-12
  •  libgettextpo-dev:amd64 0.21-12
  •  libgfortran5:amd64 12.2.0-14
  •  libgif7:amd64 5.2.1-2.5
  •  libgirepository-1.0-1:amd64 1.74.0-3
  •  libgl1:amd64 1.6.0-1
  •  libgl1-mesa-dri:amd64 22.3.6-1+deb12u1
  •  libgl1-mesa-glx:amd64 22.3.6-1+deb12u1
  •  libglade2-0:amd64 1:2.6.4-2.4
  •  libglapi-mesa:amd64 22.3.6-1+deb12u1
  •  libgles2:amd64 1.6.0-1
  •  libglew2.0:amd64 2.0.0-6
  •  libglib2.0-0:amd64 2.74.6-2
  •  libglib2.0-bin 2.74.6-2
  •  libglib2.0-data 2.74.6-2
  •  libglibmm-2.4-1v5:amd64 2.66.5-2
  •  libgltf-0.0-0v5:amd64 0.0.2-5
  •  libglu1-mesa:amd64 9.0.2-1.1
  •  libglvnd0:amd64 1.6.0-1
  •  libglx0:amd64 1.6.0-1
  •  libglx-mesa0:amd64 22.3.6-1+deb12u1
  •  libgme0:amd64 0.6.3-6
  •  libgmp10:amd64 2:6.2.1+dfsg1-1.1
  •  libgnome-2-0:amd64 2.32.1-6
  •  libgnome2-bin 2.32.1-6
  •  libgnome2-common 2.32.1-6
  •  libgnome-desktop-3-20:amd64 43.2-2
  •  libgnomekbd8:amd64 3.28.1-1
  •  libgnomekbd-common 3.28.1-1
  •  libgnome-menu-3-0:amd64 3.36.0-1.1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b2
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnomevfs2-extra:amd64 1:2.24.4-6.1+b2
  •  libgnutls30:amd64 3.7.9-2
  •  libgnutls-dane0:amd64 3.7.9-2
  •  libgnutls-openssl27:amd64 3.7.9-2
  •  libgoa-1.0-0b:amd64 3.46.0-1
  •  libgoa-1.0-common 3.46.0-1
  •  libgomp1:amd64 12.2.0-14
  •  libgpac12:amd64 1:2.2.1-dmo1
  •  libgpg-error0:amd64 1.46-1
  •  libgpgme11:amd64 1.18.0-3+b1
  •  libgpgmepp6:amd64 1.18.0-3+b1
  •  libgphoto2-6:amd64 2.5.30-1
  •  libgphoto2-l10n 2.5.30-1
  •  libgphoto2-port12:amd64 2.5.30-1
  •  libgpm2:amd64 1.20.7-10+b1
  •  libgpod4:amd64 0.8.3-17+b1
  •  libgpod-common 0.8.3-17+b1
  •  libgprofng0:amd64 2.40-2
  •  libgps28:amd64 3.22-4.1+b1
  •  libgrantlee-templates5:amd64 5.2.0-4
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgroupsock30:amd64 2:2023.06.10-dmo1
  •  libgs10:amd64 10.0.0~dfsg-11
  •  libgs10-common 10.0.0~dfsg-11
  •  libgs9-common 10.0.0~dfsg-11
  •  libgsasl18:amd64 2.2.0-1
  •  libgs-common 10.0.0~dfsg-11
  •  libgsm1:amd64 1.0.22-1
  •  libgspell-1-2:amd64 1.12.0-1+b2
  •  libgspell-1-common 1.12.0-1
  •  libgssapi-krb5-2:amd64 1.20.1-2
  •  libgssdp-1.6-0:amd64 1.6.2-2
  •  libgssglue1:amd64 0.7-1.1
  •  libgstreamer1.0-0:amd64 1.22.0-2
  •  libgstreamer-gl1.0-0:amd64 1.22.3-dmo1
  •  libgstreamermm-1.0-1:amd64 1.10.0+dfsg-4+b1
  •  libgstreamer-plugins-bad1.0-0:amd64 1:1.22.3-dmo1
  •  libgstreamer-plugins-base1.0-0:amd64 1.22.3-dmo1
  •  libgtk2.0-0:amd64 2.24.33-2
  •  libgtk2.0-bin 2.24.33-2
  •  libgtk2.0-common 2.24.33-2
  •  libgtk-3-0:amd64 3.24.37-2
  •  libgtk-3-bin 3.24.37-2
  •  libgtk-3-common 3.24.37-2
  •  libgtk-4-1:amd64 4.8.3+ds-2
  •  libgtk-4-common 4.8.3+ds-2
  •  libgtk-layer-shell0 0.8.0-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4+b1
  •  libgtkmm-3.0-1v5:amd64 3.24.7-1
  •  libgtksourceview-3.0-1:amd64 3.24.11-2+b1
  •  libgtksourceview-3.0-common 3.24.11-2
  •  libgtksourceview-4-0:amd64 4.8.4-4
  •  libgtksourceview-4-common 4.8.4-4
  •  libgtkspell0:amd64 2.0.16-1.3
  •  libgtop-2.0-11:amd64 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgucharmap-2-90-7:amd64 1:15.0.2-1
  •  libgudev-1.0-0:amd64 237-2
  •  libgupnp-1.6-0:amd64 1.6.3-1
  •  libgupnp-igd-1.0-4:amd64 1.2.0-3
  •  libgusb2:amd64 0.3.10-1
  •  libgutenprint2 5.2.13-2+b1
  •  libgutenprint9 5.3.4.20220624T01008808d602-1
  •  libgutenprint-common 5.3.4.20220624T01008808d602-1
  •  libgxps2:amd64 0.3.2-2+b1
  •  libhandy-1-0:amd64 1.8.1-1
  •  libharfbuzz0b:amd64 6.0.0+dfsg-3
  •  libharfbuzz-icu0:amd64 6.0.0+dfsg-3
  •  libharfbuzz-subset0:amd64 6.0.0+dfsg-3
  •  libhavege2:amd64 1.9.14-1+b1
  •  libheif1:amd64 1.15.1-1
  •  libhfstospell11:amd64 0.5.3-1+b2
  •  libhogweed6:amd64 3.8.1-2
  •  libhpmud0:amd64 3.22.10+dfsg0-2
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-11
  •  libhtml-format-perl 2.16-2
  •  libhtml-form-perl 6.11-1
  •  libhtml-parser-perl:amd64 3.81-1
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.16-1
  •  libhttp-date-perl 6.05-2
  •  libhttp-message-perl 6.44-1
  •  libhttp-negotiate-perl 6.01-2
  •  libhunspell-1.7-0:amd64 1.7.1-1
  •  libhwy1:amd64 1.0.3-3
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.27-5
  •  libical3:amd64 3.0.16-1+b1
  •  libice6:amd64 2:1.0.10-1
  •  libicu72:amd64 72.1-3
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-3
  •  libidn12:amd64 1.41-1
  •  libidn2-0:amd64 2.3.3-1+b1
  •  libiec61883-0:amd64 1.2.0-6+b1
  •  libieee1284-3:amd64 0.2.11-14
  •  libigdgmm12:amd64 22.3.3+ds1-1
  •  libijs-0.35:amd64 0.35-15
  •  libilbc3:amd64 3.0.4-dmo1
  •  libimagequant0:amd64 2.17.0-1
  •  libimath-3-1-29:amd64 3.1.6-1
  •  libimlib2:amd64 1.10.0-4+b1
  •  libimobiledevice6:amd64 1.3.0-6+b3
  •  libinih1:amd64 55-1
  •  libinput10:amd64 1.22.1-1
  •  libinput-bin 1.22.1-1
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-3
  •  libio-socket-inet6-perl 2.73-1
  •  libio-socket-ip-perl 0.41-2
  •  libio-socket-ssl-perl 2.081-2
  •  libio-stringy-perl 2.111-3
  •  libip4tc0:amd64 1.8.2-4
  •  libip4tc2:amd64 1.8.9-2
  •  libip6tc0:amd64 1.8.2-4
  •  libip6tc2:amd64 1.8.9-2
  •  libipc-system-simple-perl 1.30-2
  •  libipt2 2.0.5-1
  •  libisc-export1100:amd64 1:9.11.5.P4+dfsg-5.1+b1
  •  libisc-export166:amd64 1:9.11.2.P1-1
  •  libisl15:amd64 0.18-4
  •  libisl23:amd64 0.25-1
  •  libiso9660-11:amd64 1:2.1.0-dmo3
  •  libisoburn1:amd64 1.5.4-4
  •  libisofs6:amd64 1.5.4-1
  •  libitm1:amd64 12.2.0-14
  •  libiw30:amd64 30~pre9-14
  •  libixml11:amd64 1:1.14.17-dmo1
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-3
  •  libjansson4:amd64 2.14-2
  •  libjavascriptcoregtk-4.0-18:amd64 2.40.1-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.40.2-1~deb12u1
  •  libjavascriptcoregtk-4.1-0:amd64 2.40.1-1
  •  libjavascriptcoregtk-4.1-0:amd64 2.40.2-1~deb12u1
  •  libjaylink0:amd64 0.3.1-1
  •  libjbig0:amd64 2.1-6.1
  •  libjbig2dec0:amd64 0.19-3
  •  libjemalloc2:amd64 5.3.0-1
  •  libjim0.81:amd64 0.81+dfsg0-2
  •  libjim0debian2:amd64 0.73-3
  •  libjpeg62-turbo:amd64 1:2.1.5-2
  •  libjpeg-turbo-progs 1:2.1.5-2
  •  libjs-jquery 3.6.1+dfsg+~3.5.14-1
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjson-c2:amd64 0.11-4
  •  libjson-c5:amd64 0.16-2
  •  libjson-glib-1.0-0:amd64 1.6.6-1
  •  libjson-glib-1.0-common 1.6.6-1
  •  libjsp-api-java 2.3.4-3
  •  libjs-sphinxdoc 5.3.0-4
  •  libjs-underscore 1.13.4~dfsg+~1.11.4-3
  •  libjte2:amd64 1.22-3
  •  libjxl0.7:amd64 0.7.0-10
  •  libk3b8:amd64 1:23.04.2-dmo1
  •  libk5crypto3:amd64 1.20.1-2
  •  libkaccounts2:amd64 4:22.12.3-1
  •  libkate1:amd64 0.4.1-11
  •  libkcolorpicker0:amd64 0.2.0-1
  •  libkdecorations2-5v5:amd64 4:5.27.5-2
  •  libkdecorations2private10:amd64 4:5.27.5-2
  •  libkdsoap1:amd64 1.9.1+dfsg-5
  •  libkeybinder-3.0-0:amd64 0.3.2-1.1
  •  libkeyutils1:amd64 1.6.3-2
  •  libkf5activities5:amd64 5.103.0-1
  •  libkf5activitiesstats1:amd64 5.103.0-1
  •  libkf5akonadiagentbase5:amd64 4:22.12.3-1
  •  libkf5akonadicalendar5abi1:amd64 4:22.12.3-1
  •  libkf5akonadicalendar-data 4:22.12.3-1
  •  libkf5akonadicontact5:amd64 4:22.12.3-1
  •  libkf5akonadicore5abi2:amd64 4:22.12.3-1
  •  libkf5akonadi-data 4:22.12.3-1
  •  libkf5akonadimime5:amd64 4:22.12.3-1
  •  libkf5akonadinotes5:amd64 4:22.12.3-1
  •  libkf5akonadiprivate5abi2:amd64 4:22.12.3-1
  •  libkf5akonadisearch-bin 4:22.12.3-1
  •  libkf5akonadisearchcore5:amd64 4:22.12.3-1
  •  libkf5akonadisearch-data 4:22.12.3-1
  •  libkf5akonadisearchdebug5:amd64 4:22.12.3-1
  •  libkf5akonadisearchpim5:amd64 4:22.12.3-1
  •  libkf5akonadisearch-plugins:amd64 4:22.12.3-1
  •  libkf5akonadisearchxapian5:amd64 4:22.12.3-1
  •  libkf5akonadiwidgets5abi1:amd64 4:22.12.3-1
  •  libkf5archive5:amd64 5.103.0-1
  •  libkf5archive-data 5.103.0-1
  •  libkf5attica5:amd64 5.103.0-1
  •  libkf5auth5:amd64 5.103.0-1
  •  libkf5authcore5:amd64 5.103.0-1
  •  libkf5auth-data 5.103.0-1
  •  libkf5baloo5 5.103.0-2
  •  libkf5balooengine5 5.103.0-2
  •  libkf5baloowidgets5:amd64 4:22.12.3-1
  •  libkf5baloowidgets-bin 4:22.12.3-1
  •  libkf5bluezqt6:amd64 5.103.0-1
  •  libkf5bluezqt-data 5.103.0-1
  •  libkf5bookmarks5:amd64 5.103.0-1
  •  libkf5bookmarks-data 5.103.0-1
  •  libkf5calendarcore5abi2:amd64 5:5.103.0-1
  •  libkf5calendarevents5:amd64 5.103.0-1
  •  libkf5calendarutils5:amd64 4:22.12.3-1
  •  libkf5cddb5:amd64 4:23.04.2-dmo1
  •  libkf5codecs5:amd64 5.103.0-1
  •  libkf5codecs-data 5.103.0-1
  •  libkf5completion5:amd64 5.103.0-1
  •  libkf5completion-data 5.103.0-1
  •  libkf5config-bin 5.103.0-2
  •  libkf5configcore5:amd64 5.103.0-2
  •  libkf5config-data 5.103.0-2
  •  libkf5configgui5:amd64 5.103.0-2
  •  libkf5configqml5:amd64 5.103.0-2
  •  libkf5configwidgets5:amd64 5.103.0-1
  •  libkf5configwidgets-data 5.103.0-1
  •  libkf5contacteditor5:amd64 4:22.12.3-1
  •  libkf5contacts5:amd64 5:5.103.0-1
  •  libkf5contacts-data 5:5.103.0-1
  •  libkf5coreaddons5:amd64 5.103.0-1
  •  libkf5coreaddons-data 5.103.0-1
  •  libkf5crash5:amd64 5.103.0-1
  •  libkf5dav5:amd64 1:5.103.0-1
  •  libkf5dav-data 1:5.103.0-1
  •  libkf5dbusaddons5:amd64 5.103.0-1
  •  libkf5dbusaddons-bin 5.103.0-1
  •  libkf5dbusaddons-data 5.103.0-1
  •  libkf5declarative5:amd64 5.103.0-1
  •  libkf5declarative-data 5.103.0-1
  •  libkf5dnssd5:amd64 5.103.0-1
  •  libkf5dnssd-data 5.103.0-1
  •  libkf5doctools5:amd64 5.103.0-1
  •  libkf5emoticons5:amd64 5.103.0-1
  •  libkf5emoticons-bin 5.103.0-1
  •  libkf5emoticons-data 5.103.0-1
  •  libkf5filemetadata3:amd64 5.103.0-1
  •  libkf5filemetadata-bin:amd64 5.103.0-1
  •  libkf5filemetadata-data 5.103.0-1
  •  libkf5globalaccel5:amd64 5.103.0-1
  •  libkf5globalaccel-bin 5.103.0-1
  •  libkf5globalaccel-data 5.103.0-1
  •  libkf5globalaccelprivate5:amd64 5.103.0-1
  •  libkf5grantleetheme5:amd64 22.12.3-1
  •  libkf5guiaddons5:amd64 5.103.0-1
  •  libkf5guiaddons-data 5.103.0-1
  •  libkf5holidays5:amd64 1:5.103.0-1
  •  libkf5holidays-data 1:5.103.0-1
  •  libkf5i18n5:amd64 5.103.0-1
  •  libkf5i18n-data 5.103.0-1
  •  libkf5i18nlocaledata5:amd64 5.103.0-1
  •  libkf5iconthemes5:amd64 5.103.0-1
  •  libkf5iconthemes-data 5.103.0-1
  •  libkf5identitymanagement5:amd64 22.12.3-1
  •  libkf5identitymanagementwidgets5:amd64 22.12.3-1
  •  libkf5idletime5:amd64 5.103.0-2
  •  libkf5imap5:amd64 22.12.3-1
  •  libkf5imap-data 22.12.3-1
  •  libkf5itemmodels5:amd64 5.103.0-1
  •  libkf5itemviews5:amd64 5.103.0-1
  •  libkf5itemviews-data 5.103.0-1
  •  libkf5jobwidgets5:amd64 5.103.0-1
  •  libkf5jobwidgets-data 5.103.0-1
  •  libkf5js5:amd64 5.103.0-1
  •  libkf5jsapi5:amd64 5.103.0-1
  •  libkf5kcmutils5:amd64 5.103.0-3
  •  libkf5kcmutilscore5:amd64 5.103.0-3
  •  libkf5kcmutils-data 5.103.0-3
  •  libkf5kdcraw5:amd64 22.12.3-1
  •  libkf5kdelibs4support5:amd64 5.103.0-1
  •  libkf5kdelibs4support5-bin 5.103.0-1
  •  libkf5kdelibs4support-data 5.103.0-1
  •  libkf5kexiv2-15.0.0:amd64 22.12.3-1
  •  libkf5khtml5:amd64 5.103.0-1
  •  libkf5khtml-bin 5.103.0-1
  •  libkf5khtml-data 5.103.0-1
  •  libkf5kiocore5:amd64 5.103.0-1
  •  libkf5kiofilewidgets5:amd64 5.103.0-1
  •  libkf5kiogui5:amd64 5.103.0-1
  •  libkf5kiontlm5:amd64 5.103.0-1
  •  libkf5kiowidgets5:amd64 5.103.0-1
  •  libkf5kirigami2-5 5.103.0-1
  •  libkf5konq6:amd64 4:22.12.3-1
  •  libkf5kontactinterface5:amd64 22.12.3-1
  •  libkf5kontactinterface-data 22.12.3-1
  •  libkf5krosscore5:amd64 5.103.0-1
  •  libkf5krossui5:amd64 5.103.0-1
  •  libkf5ldap5abi1:amd64 22.12.3-1
  •  libkf5ldap-data 22.12.3-1
  •  libkf5libkdepim5:amd64 4:22.12.3-1
  •  libkf5libkdepim-data 4:22.12.3-1
  •  libkf5libkdepim-plugins:amd64 4:22.12.3-1
  •  libkf5mailtransport5:amd64 22.12.3-1
  •  libkf5mailtransportakonadi5:amd64 22.12.3-1
  •  libkf5mailtransport-data 22.12.3-1
  •  libkf5mbox5:amd64 22.12.3-1
  •  libkf5mime5abi1:amd64 22.12.3-1
  •  libkf5mime-data 22.12.3-1
  •  libkf5modemmanagerqt6:amd64 5.103.0-1
  •  libkf5networkmanagerqt6 5.103.0-1
  •  libkf5newstuff5:amd64 5.103.0-1
  •  libkf5newstuffcore5:amd64 5.103.0-1
  •  libkf5newstuff-data 5.103.0-1
  •  libkf5newstuffwidgets5:amd64 5.103.0-1
  •  libkf5notifications5:amd64 5.103.0-1
  •  libkf5notifications-data 5.103.0-1
  •  libkf5notifyconfig5:amd64 5.103.0-1
  •  libkf5notifyconfig-data 5.103.0-1
  •  libkf5package5:amd64 5.103.0-1
  •  libkf5package-data 5.103.0-1
  •  libkf5parts5:amd64 5.103.0-1
  •  libkf5parts-data 5.103.0-1
  •  libkf5parts-plugins 5.103.0-1
  •  libkf5people5:amd64 5.103.0-1
  •  libkf5peoplebackend5:amd64 5.103.0-1
  •  libkf5people-data 5.103.0-1
  •  libkf5peoplewidgets5:amd64 5.103.0-1
  •  libkf5pimcommon5abi2:amd64 4:22.12.3-1
  •  libkf5pimcommonakonadi5abi1:amd64 4:22.12.3-1
  •  libkf5pimcommonautocorrection5:amd64 4:22.12.3-1
  •  libkf5pimcommon-data 4:22.12.3-1
  •  libkf5pimtextedit5abi2:amd64 22.12.3-1
  •  libkf5pimtextedit-data 22.12.3-1
  •  libkf5plasma5:amd64 5.103.0-1
  •  libkf5plasmaquick5:amd64 5.103.0-1
  •  libkf5plotting5:amd64 5.103.0-1
  •  libkf5prison5:amd64 5.103.0-1
  •  libkf5prisonscanner5:amd64 5.103.0-1
  •  libkf5pty5:amd64 5.103.0-1
  •  libkf5pty-data 5.103.0-1
  •  libkf5pulseaudioqt3:amd64 1.3-2+b1
  •  libkf5purpose5:amd64 5.103.0-1
  •  libkf5purpose-bin:amd64 5.103.0-1
  •  libkf5quickaddons5:amd64 5.103.0-1
  •  libkf5runner5:amd64 5.103.0-1
  •  libkf5sane5:amd64 22.12.3-1
  •  libkf5sane-data 22.12.3-1
  •  libkf5screen8:amd64 4:5.27.5-2
  •  libkf5screen-bin 4:5.27.5-2
  •  libkf5screen-data 4:5.27.5-2
  •  libkf5screendpms8:amd64 4:5.27.5-2
  •  libkf5service5:amd64 5.103.0-1
  •  libkf5service-bin 5.103.0-1
  •  libkf5service-data 5.103.0-1
  •  libkf5solid5:amd64 5.103.0-1
  •  libkf5solid5-data 5.103.0-1
  •  libkf5sonnet5-data 5.103.0-1
  •  libkf5sonnetcore5:amd64 5.103.0-1
  •  libkf5sonnetui5:amd64 5.103.0-1
  •  libkf5style5:amd64 5.103.0-1
  •  libkf5su5:amd64 5.103.0-1
  •  libkf5su-bin 5.103.0-1
  •  libkf5su-data 5.103.0-1
  •  libkf5syndication5abi1:amd64 1:5.103.0-1
  •  libkf5syntaxhighlighting5:amd64 5.103.0-3
  •  libkf5syntaxhighlighting-data 5.103.0-3
  •  libkf5sysguard-data 4:5.27.5-2
  •  libkf5texteditor5:amd64 5.103.0-1.1
  •  libkf5texteditor-bin 5.103.0-1.1
  •  libkf5textwidgets5:amd64 5.103.0-1
  •  libkf5textwidgets-data 5.103.0-1
  •  libkf5threadweaver5:amd64 5.103.0-1
  •  libkf5torrent6abi3:amd64 22.12.3-1
  •  libkf5unitconversion5:amd64 5.103.0-1
  •  libkf5unitconversion-data 5.103.0-1
  •  libkf5wallet5:amd64 5.103.0-1
  •  libkf5wallet-bin 5.103.0-1
  •  libkf5wallet-data 5.103.0-1
  •  libkf5waylandclient5:amd64 4:5.103.0-1
  •  libkf5widgetsaddons5:amd64 5.103.0-1
  •  libkf5widgetsaddons-data 5.103.0-1
  •  libkf5windowsystem5:amd64 5.103.0-1
  •  libkf5windowsystem-data 5.103.0-1
  •  libkf5xmlgui5:amd64 5.103.0-1
  •  libkf5xmlgui-data 5.103.0-1
  •  libkfontinst5 4:5.27.5-2
  •  libkfontinstui5 4:5.27.5-2
  •  libkimageannotator0:amd64 0.6.0-1
  •  libkimageannotator-common 0.6.0-1
  •  libklibc:amd64 2.0.12-1
  •  libkmod2:amd64 30+20221128-1
  •  libkolabxml1v5:amd64 1.2.1-4+b2
  •  libkpathsea6:amd64 2022.20220321.62855-5.1
  •  libkpimgapicalendar5:amd64 22.12.3-1
  •  libkpimgapicontacts5:amd64 22.12.3-1
  •  libkpimgapicore5abi1:amd64 22.12.3-1
  •  libkpimgapi-data 22.12.3-1
  •  libkpimgapitasks5:amd64 22.12.3-1
  •  libkpimsmtp5abi1:amd64 22.12.3-1
  •  libkpipewire5 5.27.5-3
  •  libkpmcore12 22.12.3-1
  •  libkrb5-3:amd64 1.20.1-2
  •  libkrb5support0:amd64 1.20.1-2
  •  libksanecore1 22.12.3-1
  •  libksba8:amd64 1.6.3-2
  •  libkscreenlocker5:amd64 5.27.5-2
  •  libksgrd9 4:5.27.5-2
  •  libksysguardformatter1 4:5.27.5-2
  •  libksysguardsensorfaces1 4:5.27.5-2
  •  libksysguardsensors1 4:5.27.5-2
  •  libksysguardsystemstats1 4:5.27.5-2
  •  libktorrent-l10n 22.12.3-1
  •  libktpcommoninternals9abi1:amd64 22.12.3-1
  •  libktplogger9abi1:amd64 22.12.3-1
  •  libktpmodels9abi1:amd64 22.12.3-1
  •  libktpotr9 22.12.3-1
  •  libktpwidgets9:amd64 22.12.3-1
  •  libkuserfeedbackcore1:amd64 1.2.0-2
  •  libkuserfeedbackwidgets1:amd64 1.2.0-2
  •  libkvazaar7:amd64 1:2.2.0-dmo1
  •  libkwalletbackend5-5:amd64 5.103.0-1
  •  libkwineffects14 4:5.27.5-3
  •  libkwinglutils14 4:5.27.5-3
  •  libkworkspace5-5 4:5.27.5-2
  •  liblangtag1:amd64 0.6.4-2
  •  liblangtag-common 0.6.4-2
  •  liblapack3:amd64 3.11.0-2
  •  liblayershellqtinterface5 5.27.5-2
  •  liblcms2-2:amd64 2.14-2
  •  liblcms2-utils 2.14-2
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4
  •  libldap-2.4-2:amd64 2.4.59+dfsg-1+b1
  •  libldap-2.5-0:amd64 2.5.13+dfsg-5
  •  libldap-common 2.5.13+dfsg-5
  •  libldb2:amd64 2:2.6.2+samba4.17.8+dfsg-2
  •  liblept5:amd64 1.82.0-3+b3
  •  liblerc4:amd64 4.0.0+ds-2
  •  liblibreoffice-java 4:7.4.5-3
  •  liblilv-0-0:amd64 0.24.14-1
  •  liblirc-client0:amd64 0.10.1-7.2
  •  liblivemedia107:amd64 2:2023.06.10-dmo1
  •  libllvm15:amd64 1:15.0.6-4+b1
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-5
  •  liblockfile1:amd64 1.17-1+b1
  •  liblockfile-bin 1.17-1+b1
  •  liblogging-stdlog0:amd64 1.0.6-3
  •  liblog-message-perl 0.8-3
  •  liblog-message-simple-perl 0.10-3
  •  liblognorm5:amd64 2.0.6-4
  •  liblouis14:amd64 3.5.0-4
  •  liblouis20:amd64 3.24.0-1
  •  liblouis-bin 3.24.0-1
  •  liblouis-data 3.24.0-1
  •  liblouisutdml7:amd64 2.6.0-5
  •  liblouisutdml9:amd64 2.11.0-2
  •  liblouisutdml-bin 2.11.0-2
  •  liblouisutdml-data 2.11.0-2
  •  liblrdf0:amd64 0.6.1-4
  •  liblsan0:amd64 12.2.0-14
  •  liblsmash2:amd64 2.14.5-dmo2
  •  libltc11:amd64 1.3.2-1
  •  libltdl7:amd64 2.4.7-5
  •  libltdl-dev:amd64 2.4.7-5
  •  liblua5.1-0:amd64 5.1.5-9
  •  liblua5.2-0:amd64 5.2.4-3
  •  liblua5.3-0:amd64 5.3.6-2
  •  liblua5.4-0:amd64 5.4.4-3
  •  liblvm2cmd2.03:amd64 2.03.16-2
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.10-1
  •  liblxqt1:amd64 1.2.0-8
  •  liblxqt-globalkeys1:amd64 1.2.0-1
  •  liblxqt-globalkeys-ui1:amd64 1.2.0-1
  •  liblxqt-l10n 1.2.0-8
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.4.1-0.2
  •  liblzo2-2:amd64 2.10-2
  •  libmad0:amd64 0.15.1b-10.1+b1
  •  libmagic1:amd64 1:5.44-3
  •  libmagic-mgc 1:5.44-3
  •  libmail-sendmail-perl 0.80-3
  •  libmailtools-perl 2.21-2
  •  libmanette-0.2-0:amd64 0.2.6-3+b1
  •  libmarco-private2:amd64 1.26.1-3
  •  libmariadb3:amd64 1:10.11.3-1
  •  libmarkdown2:amd64 2.2.7-2
  •  libmate-desktop-2-17:amd64 1.26.0-2
  •  libmatedict6 1.26.0-1
  •  libmatekbd4:amd64 1.26.0-1
  •  libmatekbd-common 1.26.0-1
  •  libmate-menu2:amd64 1.26.0-3
  •  libmatemixer0:amd64 1.26.0-2
  •  libmatemixer-common 1.26.0-2
  •  libmate-panel-applet-4-1:amd64 1.27.0-1
  •  libmate-slab0:amd64 1.26.0-2
  •  libmateweather1:amd64 1.26.0-1.1
  •  libmateweather-common 1.26.0-1.1
  •  libmate-window-settings1:amd64 1.26.0-2
  •  libmatroska7:amd64 1:1.7.1-dmo1
  •  libmaxminddb0:amd64 1.7.1-1
  •  libmbedcrypto7:amd64 2.28.3-1
  •  libmbim-glib4:amd64 1.28.2-1
  •  libmbim-proxy 1.28.2-1
  •  libmd0:amd64 1.0.4-2
  •  libmd4c0:amd64 0.4.8-1
  •  libmeanwhile1:amd64 1.1.1-2
  •  libmenu-cache3:amd64 1.1.0-1.1
  •  libmenu-cache-bin 1.1.0-1.1
  •  libmfx0:amd64 1.23-dmo2
  •  libmfx1:amd64 2:21.1.1-dmo1
  •  libmfx1:amd64 2:21.1.2-dmo1
  •  libmfx1:amd64 2:21.1.3-dmo1
  •  libmhash2:amd64 0.9.9.9-9
  •  libmicrodns1:amd64 0.2.0-dmo1
  •  libminiupnpc17:amd64 2.2.4-1+b1
  •  libminizip1:amd64 1.1-8+b1
  •  libmission-control-plugins0:amd64 1:5.16.5-2
  •  libmm-glib0:amd64 1.20.4-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-3
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmount1:amd64 2.38.1-5+b1
  •  libmousepad0:amd64 0.5.10-2
  •  libmozjs24d 24.5.0esr-1
  •  libmp3lame0:amd64 1:3.100-dmo2
  •  libmpc3:amd64 1.3.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.2.0-1
  •  libmpg123-0:amd64 1.31.2-1
  •  libmspub-0.1-1:amd64 0.1.4-3+b3
  •  libmtdev1:amd64 1.1.6-1
  •  libmtp9:amd64 1.1.20-1
  •  libmtp-common 1.1.20-1
  •  libmtp-runtime 1.1.20-1
  •  libmuparser2v5:amd64 2.3.3-0.1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmwaw-0.3-3:amd64 0.3.21-1
  •  libmysofa1:amd64 1.3.1~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.5-1
  •  libnatpmp1:amd64 20150609-7.1+b2
  •  libncurses5:amd64 6.4-4
  •  libncurses6:amd64 6.4-4
  •  libncursesw5:amd64 6.4-4
  •  libncursesw6:amd64 6.4-4
  •  libndp0:amd64 1.8-1
  •  libneon27-gnutls:amd64 0.32.5-1
  •  libnet-dbus-perl 1.2.0-2
  •  libnetfilter-acct1:amd64 1.0.3-3
  •  libnetfilter-conntrack3:amd64 1.0.9-3
  •  libnet-http-perl 6.22-1
  •  libnetpbm11:amd64 2:11.01.00-2
  •  libnet-smtp-ssl-perl 1.04-2
  •  libnet-ssleay-perl:amd64 1.92-2+b1
  •  libnettle8:amd64 3.8.1-2
  •  libnewt0.52:amd64 0.52.23-1+b1
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfs13:amd64 1:4.0.0-dmo1+deb10u1
  •  libnfs14:amd64 1:5.0.2-dmo1
  •  libnfsidmap1:amd64 1:2.6.2-4
  •  libnftables1:amd64 1.0.6-2
  •  libnftnl11:amd64 1.2.4-2
  •  libnghttp2-14:amd64 1.52.0-1
  •  libnice10:amd64 0.1.21-1
  •  libnl-3-200:amd64 3.7.0-0.2+b1
  •  libnl-genl-3-200:amd64 3.7.0-0.2+b1
  •  libnl-route-3-200:amd64 3.7.0-0.2+b1
  •  libnm0:amd64 1.42.4-1
  •  libnma0:amd64 1.10.6-1
  •  libnma-common 1.10.6-1
  •  libnma-gtk4-0:amd64 1.10.6-1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotificationmanager1 4:5.27.5-2
  •  libnotify4:amd64 0.8.1-1
  •  libnotify-bin 0.8.1-1
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-2
  •  libnsl-dev:amd64 1.3.0-2
  •  libnspr4:amd64 2:4.35-1
  •  libnss3:amd64 2:3.87.1-1
  •  libnss-mdns:amd64 0.15.1-3
  •  libnss-nis:amd64 3.1-4
  •  libnss-nisplus:amd64 1.3-4
  •  libntfs-3g89:amd64 1:2022.10.3-1+b1
  •  libntlm0:amd64 1.6-4
  •  libnuma1:amd64 2.0.16-1
  •  libnumber-compare-perl 0.03-3
  •  libnumbertext-1.0-0:amd64 1.0.11-1
  •  libnumbertext-data 1.0.11-1
  •  libobrender32v5 3.6.1-10
  •  libobt2v5 3.6.1-10
  •  libodbc1:amd64 2.3.11-2
  •  libodbc2:amd64 2.3.11-2
  •  libodbccr2:amd64 2.3.11-2
  •  libodfgen-0.1-1:amd64 0.1.8-2
  •  libofa0:amd64 0.9.3-21
  •  libogg0:amd64 1.3.5-3
  •  libokular5core10 4:22.12.3-1
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopenaptx0:amd64 0.2.0-6
  •  libopenconnect5:amd64 9.01-3
  •  libopencore-amrnb0:amd64 0.1.6-1
  •  libopencore-amrwb0:amd64 0.1.6-1
  •  libopenexr-3-1-30:amd64 3.1.5-5
  •  libopengl0:amd64 1.6.0-1
  •  libopenh264-7:amd64 1:2.3.1-dmo1
  •  libopenjp2-7:amd64 2.5.0-2
  •  libopenmpt0:amd64 0.6.9-1
  •  libopenvg1-mesa:amd64 10.3.2-1
  •  libopts25:amd64 1:5.18.16-5
  •  libopus0:amd64 1.3.1-3
  •  liborbit-2-0:amd64 1:2.14.19-4
  •  liborc-0.4-0:amd64 1:0.4.33-2
  •  liborcus-0.17-0:amd64 0.17.2-2+b2
  •  liborcus-parser-0.17-0:amd64 0.17.2-2+b2
  •  libotr5:amd64 4.1.1-5
  •  liboxygenstyle5-5:amd64 4:5.27.5-2
  •  liboxygenstyleconfig5-5:amd64 4:5.27.5-2
  •  libp11-kit0:amd64 0.24.1-2
  •  libpackagekit-glib2-18:amd64 1.2.6-5
  •  libpackagekitqt5-1:amd64 1.1.1-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.5.2-6
  •  libpam-cap:amd64 1:2.66-4
  •  libpam-kwallet5 5.27.5-2
  •  libpam-kwallet-common 5.27.5-2
  •  libpam-modules:amd64 1.5.2-6
  •  libpam-modules-bin 1.5.2-6
  •  libpam-runtime 1.5.2-6
  •  libpam-systemd:amd64 252.6-1
  •  libpango-1.0-0:amd64 1.50.12+ds-1
  •  libpangocairo-1.0-0:amd64 1.50.12+ds-1
  •  libpangoft2-1.0-0:amd64 1.50.12+ds-1
  •  libpangomm-1.4-1v5:amd64 2.46.3-1
  •  libpangox-1.0-0:amd64 0.0.2-5.1
  •  libpangoxft-1.0-0:amd64 1.50.12+ds-1
  •  libpaper1:amd64 1.1.29
  •  libpaper-utils 1.1.29
  •  libparted2:amd64 3.5-3
  •  libparted-fs-resize0:amd64 3.5-3
  •  libpcap0.8:amd64 1.10.3-1
  •  libpci3:amd64 1:3.9.0-4
  •  libpciaccess0:amd64 0.17-2
  •  libpcre2-16-0:amd64 10.42-1
  •  libpcre2-32-0:amd64 10.42-1
  •  libpcre2-8-0:amd64 10.42-1
  •  libpcre3:amd64 2:8.39-15
  •  libpcsclite1:amd64 1.9.9-2
  •  libpeas-1.0-0:amd64 1.34.0-1+b1
  •  libpeas-common 1.34.0-1
  •  libperl4-corelibs-perl 0.004-3
  •  libperl5.26:amd64 5.26.2-7+b1
  •  libperl5.36:amd64 5.36.0-7
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphonon4qt5-4:amd64 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libpipeline1:amd64 1.5.7-1
  •  libpipewire-0.3-0:amd64 0.3.65-3
  •  libpipewire-0.3-common 0.3.65-3
  •  libpixman-1-0:amd64 0.42.2-1
  •  libpkcs11-helper1:amd64 1.29.0-1
  •  libplacebo264:amd64 2:5.264.1-dmo1
  •  libplasma-geolocation-interface5 4:5.27.5-2
  •  libplist3:amd64 2.2.0-6+b2
  •  libplymouth5:amd64 22.02.122-3
  •  libpng16-16:amd64 1.6.39-2
  •  libpolkit-agent-1-0:amd64 122-3
  •  libpolkit-gobject-1-0:amd64 122-3
  •  libpolkit-qt5-1-1:amd64 0.114.0-2
  •  libpoppler126:amd64 22.12.0-2+b1
  •  libpoppler-cpp0v5:amd64 22.12.0-2+b1
  •  libpoppler-glib8:amd64 22.12.0-2+b1
  •  libpoppler-qt5-1:amd64 22.12.0-2+b1
  •  libpopt0:amd64 1.19+dfsg-1
  •  libportaudio2:amd64 19.6.0-1.2
  •  libpostproc54:amd64 10:3.4.2-dmo3
  •  libpostproc56:amd64 10:5.1.3-dmo5
  •  libpostproc57:amd64 10:6.0-dmo6
  •  libpowerdevilcore2:amd64 4:5.27.5-2
  •  libpowerdevilui5:amd64 4:5.27.5-2
  •  libproc2-0:amd64 2:4.0.2-3
  •  libprocesscore9 4:5.27.5-2
  •  libprocessui9 4:5.27.5-2
  •  libprotobuf32:amd64 3.21.12-3
  •  libprotobuf-c1:amd64 1.4.1-1+b1
  •  libprotobuf-lite10:amd64 3.0.0-9.2
  •  libprotobuf-lite32:amd64 3.21.12-3
  •  libproxy1v5:amd64 0.4.18-1.2
  •  libproxy-tools 0.4.18-1.2
  •  libpskc0:amd64 2.6.7-3.1
  •  libpsl5:amd64 0.21.2-1
  •  libpulse0:amd64 16.1+dfsg1-2+b1
  •  libpulsedsp:amd64 16.1+dfsg1-2+b1
  •  libpulse-mainloop-glib0:amd64 16.1+dfsg1-2+b1
  •  libpurple0:amd64 2.14.12-1
  •  libpurple-bin 2.14.12-1
  •  libpwquality1:amd64 1.4.5-1+b1
  •  libpwquality-common 1.4.5-1
  •  libpython2.7-minimal:amd64 2.7.18-13.2
  •  libpython2.7-stdlib:amd64 2.7.18-13.2
  •  libpython3.11:amd64 3.11.2-6
  •  libpython3.11-minimal:amd64 3.11.2-6
  •  libpython3.11-stdlib:amd64 3.11.2-6
  •  libpython3-stdlib:amd64 3.11.2-1+b1
  •  libqaccessibilityclient-qt5-0:amd64 0.4.1-1+b1
  •  libqalculate22:amd64 4.5.1-1
  •  libqalculate-data 4.5.1-1
  •  libqca-qt5-2:amd64 2.3.5-2
  •  libqca-qt5-2-plugins:amd64 2.3.5-2
  •  libqgpgme15:amd64 1.18.0-3+b1
  •  libqmi-glib5:amd64 1.32.2-1
  •  libqmi-proxy 1.32.2-1
  •  libqmobipocket2:amd64 4:22.12.3-1
  •  libqpdf18:amd64 7.1.1-1
  •  libqpdf29:amd64 11.3.0-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqrtr-glib0:amd64 1.2.2-1
  •  libqt5concurrent5:amd64 5.15.8+dfsg-11
  •  libqt5core5a:amd64 5.15.8+dfsg-11
  •  libqt5dbus5:amd64 5.15.8+dfsg-11
  •  libqt5designer5:amd64 5.15.8-2
  •  libqt5glib-2.0-0:amd64 1.2.0-5.2
  •  libqt5gstreamer-1.0-0:amd64 1.2.0-5.2
  •  libqt5gstreamerquick-1.0-0:amd64 1.2.0-5.2
  •  libqt5gui5:amd64 5.15.8+dfsg-11
  •  libqt5help5:amd64 5.15.8-2
  •  libqt5keychain1:amd64 0.13.2-5
  •  libqt5multimedia5:amd64 5.15.8-2
  •  libqt5multimedia5-plugins:amd64 5.15.8-2
  •  libqt5multimediagsttools5:amd64 5.15.8-2
  •  libqt5multimediaquick5:amd64 5.15.8-2
  •  libqt5multimediawidgets5:amd64 5.15.8-2
  •  libqt5network5:amd64 5.15.8+dfsg-11
  •  libqt5networkauth5:amd64 5.15.8-2
  •  libqt5opengl5:amd64 5.15.8+dfsg-11
  •  libqt5positioning5:amd64 5.15.8+dfsg-3
  •  libqt5printsupport5:amd64 5.15.8+dfsg-11
  •  libqt5qml5:amd64 5.15.8+dfsg-3
  •  libqt5qmlmodels5:amd64 5.15.8+dfsg-3
  •  libqt5qmlworkerscript5:amd64 5.15.8+dfsg-3
  •  libqt5quick5:amd64 5.15.8+dfsg-3
  •  libqt5quickcontrols2-5:amd64 5.15.8+dfsg-2
  •  libqt5quickparticles5:amd64 5.15.8+dfsg-3
  •  libqt5quickshapes5:amd64 5.15.8+dfsg-3
  •  libqt5quicktemplates2-5:amd64 5.15.8+dfsg-2
  •  libqt5quickwidgets5:amd64 5.15.8+dfsg-3
  •  libqt5script5:amd64 5.15.8+dfsg-2
  •  libqt5sensors5:amd64 5.15.8-2
  •  libqt5sql5:amd64 5.15.8+dfsg-11
  •  libqt5sql5-mysql:amd64 5.15.8+dfsg-11
  •  libqt5sql5-sqlite:amd64 5.15.8+dfsg-11
  •  libqt5svg5:amd64 5.15.8-3
  •  libqt5test5:amd64 5.15.8+dfsg-11
  •  libqt5texttospeech5:amd64 5.15.8-2
  •  libqt5virtualkeyboard5:amd64 5.15.8+dfsg-2
  •  libqt5waylandclient5:amd64 5.15.8-2
  •  libqt5waylandcompositor5:amd64 5.15.8-2
  •  libqt5webchannel5:amd64 5.15.8-2
  •  libqt5webengine5:amd64 5.15.13+dfsg-1~deb12u1
  •  libqt5webenginecore5:amd64 5.15.13+dfsg-1~deb12u1
  •  libqt5webengine-data 5.15.13+dfsg-1~deb12u1
  •  libqt5webenginewidgets5:amd64 5.15.13+dfsg-1~deb12u1
  •  libqt5webkit5:amd64 5.212.0~alpha4-30
  •  libqt5widgets5:amd64 5.15.8+dfsg-11
  •  libqt5x11extras5:amd64 5.15.8-2
  •  libqt5xdg3:amd64 3.10.0-2+b2
  •  libqt5xdgiconloader3:amd64 3.10.0-2+b2
  •  libqt5xml5:amd64 5.15.8+dfsg-11
  •  libqt6concurrent6:amd64 6.4.2+dfsg-10
  •  libqt6core6:amd64 6.4.2+dfsg-10
  •  libqt6dbus6:amd64 6.4.2+dfsg-10
  •  libqt6gui6:amd64 6.4.2+dfsg-10
  •  libqt6network6:amd64 6.4.2+dfsg-10
  •  libqt6sql6:amd64 6.4.2+dfsg-10
  •  libqt6sql6-sqlite:amd64 6.4.2+dfsg-10
  •  libqt6widgets6:amd64 6.4.2+dfsg-10
  •  libqtermwidget5-1:amd64 1.2.0-2
  •  libquadmath0:amd64 12.2.0-14
  •  libqxp-0.0-0 0.0.2-1+b3
  •  librabbitmq4:amd64 0.11.0-1+b1
  •  libraptor2-0:amd64 2.0.15-4
  •  libraqm0:amd64 0.7.0-4.1
  •  librarian0 0.8.1-6+b1
  •  librasqal3:amd64 0.9.33-2
  •  librav1e0:amd64 0.5.1-6
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-2.1
  •  librda0:amd64 0.0.5-1.1
  •  librda-common 0.0.5-1.1
  •  librdf0:amd64 1.0.17-3
  •  libre2-9:amd64 20220601+dfsg-1+b1
  •  libreadline5:amd64 5.2+dfsg-3+b13
  •  libreadline8:amd64 8.2-1.3
  •  libregexp-ipv6-perl 0.03-3
  •  libreoffice 4:7.4.5-3
  •  libreoffice-base 4:7.4.5-3
  •  libreoffice-base-core 4:7.4.5-3
  •  libreoffice-base-drivers 4:7.4.5-3
  •  libreoffice-calc 4:7.4.5-3
  •  libreoffice-common 4:7.4.5-3
  •  libreoffice-core 4:7.4.5-3
  •  libreoffice-draw 4:7.4.5-3
  •  libreoffice-gtk3 4:7.4.5-3
  •  libreoffice-impress 4:7.4.5-3
  •  libreoffice-java-common 4:7.4.5-3
  •  libreoffice-kf5 4:7.4.5-3
  •  libreoffice-math 4:7.4.5-3
  •  libreoffice-plasma 4:7.4.5-3
  •  libreoffice-qt5 4:7.4.5-3
  •  libreoffice-report-builder-bin 4:7.4.5-3
  •  libreoffice-style-breeze 4:7.4.5-3
  •  libreoffice-style-colibre 4:7.4.5-3
  •  libreoffice-writer 4:7.4.5-3
  •  libresid-builder0c2a 2.1.1-15+b1
  •  librevenge-0.0-0:amd64 0.0.5-3
  •  librist4:amd64 1:0.2.7-dmo1
  •  librnp0:amd64 0.16.3-1
  •  librpm9 4.18.0+dfsg-1+b1
  •  librpmio9 4.18.0+dfsg-1+b1
  •  librsvg2-2:amd64 2.54.5+dfsg-1
  •  librsvg2-bin 2.54.5+dfsg-1
  •  librsvg2-common:amd64 2.54.5+dfsg-1
  •  librtmp1:amd64 2:2.4~20160119.gitfa8646dae-dmo7
  •  librubberband2:amd64 1:3.2.1-dmo1
  •  libsamplerate0:amd64 0.2.2-3
  •  libsane1:amd64 1.2.1-2
  •  libsane-common 1.2.1-2
  •  libsane-extras:amd64 1.0.22.6
  •  libsane-extras-common 1.0.22.6
  •  libsane-hpaio:amd64 3.22.10+dfsg0-2
  •  libsasl2-2:amd64 2.1.28+dfsg-10
  •  libsasl2-modules:amd64 2.1.28+dfsg-10
  •  libsasl2-modules-db:amd64 2.1.28+dfsg-10
  •  libsasl2-modules-kdexoauth2:amd64 22.12.3-1
  •  libsbc1:amd64 2.0-1
  •  libscim8v5:amd64 1.4.18+git20211204-0.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-8
  •  libsdl2-2.0-0:amd64 2.26.5+dfsg-1
  •  libsdl-image1.2:amd64 1.2.12-13+b2
  •  libseccomp2:amd64 2.5.4-1+b3
  •  libsecret-1-0:amd64 0.20.5-3
  •  libsecret-common 0.20.5-3
  •  libselinux1:amd64 3.4-1+b6
  •  libsemanage2:amd64 3.4-1+b5
  •  libsemanage-common 3.4-1
  •  libsensors5:amd64 1:3.6.0-7.1
  •  libsensors-config 1:3.6.0-7.1
  •  libsepol1:amd64 3.1-1
  •  libsepol2:amd64 3.4-2.1
  •  libserd-0-0:amd64 0.30.16-1
  •  libserf-1-1:amd64 1.3.9-11
  •  libservlet2.5-java 6.0.45+dfsg-1
  •  libservlet3.1-java 1:4.0.1-2
  •  libservlet-api-java 4.0.1-2
  •  libsgutils2-1.46-2:amd64 1.46-3
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1+b1
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsidplay2 2.1.1-15+b1
  •  libsigc++-2.0-0v5:amd64 2.12.0-1
  •  libsignon-extension1:amd64 8.61-1
  •  libsignon-glib2:amd64 2.1-3
  •  libsignon-plugins-common1:amd64 8.61-1
  •  libsignon-qt5-1:amd64 8.61-1
  •  libsigsegv2:amd64 2.14-1
  •  libslang2:amd64 2.3.3-3
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.38.1-5+b1
  •  libsmbclient:amd64 2:4.17.8+dfsg-2
  •  libsmbios-c2 2.4.3-1
  •  libsnappy1v5:amd64 1.1.9-3
  •  libsndfile1:amd64 1.2.0-1
  •  libsndio6.1:amd64 1.1.0-3
  •  libsndio7.0:amd64 1.9.0-0.3+b2
  •  libsnmp40:amd64 5.9.3+dfsg-2
  •  libsnmp-base 5.9.3+dfsg-2
  •  libsocket6-perl 0.29-3
  •  libsocket-perl 2.036-1+b1
  •  libsodium23:amd64 1.0.18-1
  •  libsord-0-0:amd64 0.16.14+git221008-1
  •  libsoundtouch1:amd64 2.3.2+ds1-1
  •  libsoup2.4-1:amd64 2.74.3-1
  •  libsoup2.4-common 2.74.3-1
  •  libsoup-3.0-0:amd64 3.2.2-2
  •  libsoup-3.0-common 3.2.2-2
  •  libsoup-gnome2.4-1:amd64 2.74.3-1
  •  libsoxr0:amd64 0.1.3-4
  •  libspa-0.2-modules:amd64 0.3.65-3
  •  libspandsp2:amd64 0.0.6+dfsg-2+b1
  •  libspectre1:amd64 0.2.12-1
  •  libspeechd2:amd64 0.11.4-2
  •  libspeex1:amd64 1.2.1-2
  •  libspeexdsp1:amd64 1.2.1-1
  •  libsqlite3-0:amd64 3.40.1-2
  •  libsquashfuse0:amd64 0.1.105-1
  •  libsratom-0-0:amd64 0.6.14-1
  •  libsrt1.5-gnutls:amd64 1.5.1-1
  •  libsrtp0 1.4.5~20130609~dfsg-2
  •  libsrtp2-1:amd64 2.5.0-3
  •  libss2:amd64 1.47.0-2
  •  libssh2-1:amd64 1.10.0-3+b1
  •  libssh-4:amd64 0.10.5-2
  •  libssl1.0.2:amd64 1.0.2q-2
  •  libssl1.1:amd64 1.1.1o-1
  •  libssl3:amd64 3.0.9-1
  •  libstaroffice-0.0-0:amd64 0.0.7-1
  •  libstartup-notification0:amd64 0.12-6+b1
  •  libstatgrab10 0.92.1-1.1
  •  libstdc++-12-dev:amd64 12.2.0-14
  •  libstdc++6:amd64 12.2.0-14
  •  libstemmer0d:amd64 2.2.0-2
  •  libstoken1:amd64 0.92-1
  •  libsub-name-perl:amd64 0.26-2+b1
  •  libsub-override-perl 0.09-4
  •  libsuitesparseconfig5:amd64 1:5.12.0+dfsg-2
  •  libsvn1:amd64 1.14.2-4+b2
  •  libsvtav1enc1:amd64 2:1.5.0-dmo1
  •  libsvthevcenc1:amd64 1.5.1-dmo2
  •  libswitch-perl 2.17-3
  •  libswresample4:amd64 10:6.0-dmo6
  •  libswscale4:amd64 10:3.4.2-dmo3
  •  libswscale6:amd64 10:5.1.3-dmo5
  •  libswscale7:amd64 10:6.0-dmo6
  •  libsynctex2:amd64 2022.20220321.62855-5.1
  •  libsys-hostname-long-perl 1.5-3
  •  libsysstat-qt5-0:amd64 0.4.6-2
  •  libsystemd0:amd64 252.6-1
  •  libsystemd-journal0:amd64 215-18
  •  libsystemd-shared:amd64 252.6-1
  •  libtag1v5:amd64 1.13-2
  •  libtag1v5-vanilla:amd64 1.13-2
  •  libtagc0:amd64 1.13-2
  •  libtalloc2:amd64 2.4.0-f2
  •  libtaskmanager6abi1 4:5.27.5-2
  •  libtasn1-6:amd64 4.19.0-2
  •  libtcl8.6:amd64 8.6.13+dfsg-2
  •  libtdb1:amd64 1.4.8-2
  •  libteamdctl0:amd64 1.31-1
  •  libtelepathy-farstream3:amd64 0.6.2-1.1
  •  libtelepathy-glib0:amd64 0.24.2-0.1
  •  libtelepathy-logger3:amd64 0.8.2-4
  •  libtelepathy-logger-qt5:amd64 17.09.0-1
  •  libtelepathy-qt5-0:amd64 0.9.8+ds-4
  •  libtelepathy-qt5-farstream0:amd64 0.9.8+ds-4
  •  libtesseract4:amd64 4.1.1-2.1+b1
  •  libtesseract5:amd64 5.3.0-2
  •  libtevent0:amd64 0.14.1-1
  •  libtext-charwidth-perl:amd64 0.04-11
  •  libtext-glob-perl 0.11-3
  •  libtext-iconv-perl:amd64 1.7-8
  •  libtext-wrapi18n-perl 0.06-10
  •  libthai0:amd64 0.1.29-1
  •  libthai-data 0.1.29-1
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1+b1
  •  libthunarx-3-0:amd64 4.18.4-1
  •  libtie-ixhash-perl 1.23-4
  •  libtiff6:amd64 4.5.0-6
  •  libtimedate-perl 2.3300-2
  •  libtinfo5:amd64 6.4-4
  •  libtinfo6:amd64 6.4-4
  •  libtirpc3:amd64 1.3.3+ds-1
  •  libtirpc-common 1.3.3+ds-1
  •  libtirpc-dev:amd64 1.3.3+ds-1
  •  libtk8.6:amd64 8.6.13-2
  •  libtokyocabinet9:amd64 1.4.48-15
  •  libtomcrypt1:amd64 1.18.2-6
  •  libtommath1:amd64 1.2.0-6
  •  libtool 2.4.7-5
  •  libtorrent-rasterbar2.0:amd64 2.0.8-1+b1
  •  libtre5:amd64 0.8.0-7
  •  libtry-tiny-perl 0.31-2
  •  libts0:amd64 1.22-1+b1
  •  libtsan2:amd64 12.2.0-14
  •  libtspi1 0.3.15-0.3
  •  libtss2-esys-3.0.2-0:amd64 3.2.1-3
  •  libtss2-fapi1:amd64 3.2.1-3
  •  libtss2-mu0:amd64 3.2.1-3
  •  libtss2-rc0:amd64 3.2.1-3
  •  libtss2-sys1:amd64 3.2.1-3
  •  libtss2-tcti-cmd0:amd64 3.2.1-3
  •  libtss2-tcti-device0:amd64 3.2.1-3
  •  libtss2-tctildr0:amd64 3.2.1-3
  •  libtss2-tcti-mssim0:amd64 3.2.1-3
  •  libtss2-tcti-swtpm0:amd64 3.2.1-3
  •  libtumbler-1-0:amd64 4.18.0-1
  •  libturbojpeg0:amd64 1:2.1.5-2
  •  libtwolame0:amd64 1:0.4.0-dmo2
  •  libubsan1:amd64 12.2.0-14
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 252.6-1
  •  libudfread0:amd64 1:1.1.2-dmo1
  •  libudisks2-0:amd64 2.9.4-4
  •  libunbound8:amd64 1.17.1-2
  •  libunibreak5:amd64 5.1-0.0
  •  libunique-1.0-0 1.1.6-6
  •  libunistring2:amd64 1.0-2
  •  libuno-cppu3 4:7.4.5-3
  •  libuno-cppuhelpergcc3-3 4:7.4.5-3
  •  libunoloader-java 4:7.4.5-3
  •  libuno-purpenvhelpergcc3-3 4:7.4.5-3
  •  libuno-sal3 4:7.4.5-3
  •  libuno-salhelpergcc3-3 4:7.4.5-3
  •  libunwind8:amd64 1.6.2-3
  •  libupnp15:amd64 1:1.10.1-dmo1
  •  libupnp17:amd64 1:1.14.17-dmo1
  •  libupower-glib3:amd64 0.99.20-2
  •  liburcu8:amd64 0.13.2-1
  •  liburing2:amd64 2.3-3
  •  liburi-perl 5.17-1
  •  libusageenvironment3:amd64 2:2023.06.10-dmo1
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.26-1
  •  libusbmuxd6:amd64 2.0.2-3
  •  libustr-1.0-1:amd64 1.0.4-6.1
  •  libutempter0:amd64 1.2.1-3
  •  libutf8proc2:amd64 2.8.0-1
  •  libuuid1:amd64 2.38.1-5+b1
  •  libuv1:amd64 1.44.2-1
  •  libuvc0:amd64 0.0.6-2
  •  libv4l-0:amd64 1.22.1-5+b2
  •  libv4lconvert0:amd64 1.22.1-5+b2
  •  libva2:amd64 2.17.0-1
  •  libva-drm2:amd64 2.17.0-1
  •  libva-wayland2:amd64 2.17.0-1
  •  libva-x11-2:amd64 2.17.0-1
  •  libvcdinfo0:amd64 1:2.0.1-dmo2
  •  libvdpau1:amd64 1.5-2
  •  libvidstab1.1:amd64 2:1.1.0-dmo5
  •  libvidstab1.2:amd64 2:1.1.1-dmo1
  •  libvisio-0.1-1:amd64 0.1.7-1+b3
  •  libvisual-0.4-0:amd64 0.4.0-19
  •  libvisual-0.4-plugins:amd64 1:0.4.0+dfsg1-17
  •  libvlc5:amd64 1:3.0.18-dmo7
  •  libvlc-bin:amd64 1:3.0.18-dmo7
  •  libvlccore9:amd64 1:3.0.18-dmo7
  •  libvmaf1:amd64 2.3.1-dmo2
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvoikko1:amd64 4.3.1-1+b1
  •  libvolume-key1:amd64 0.3.12-5+b1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvorbisidec1:amd64 1.2.1+git20180316-7
  •  libvpl2:amd64 2023.3.0-dmo1
  •  libvpx4:amd64 1.6.1-3
  •  libvpx7:amd64 1.12.0-1
  •  libvte-2.91-0:amd64 0.70.3-1
  •  libvte-2.91-common 0.70.3-1
  •  libvulkan1:amd64 1.3.239.0-1
  •  libwacom9:amd64 2.6.0-1
  •  libwacom-bin 2.6.0-1
  •  libwacom-common 2.6.0-1
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.21.0-1
  •  libwayland-cursor0:amd64 1.21.0-1
  •  libwayland-egl1:amd64 1.21.0-1
  •  libwayland-egl1-mesa:amd64 22.3.6-1+deb12u1
  •  libwayland-server0:amd64 1.21.0-1
  •  libwbclient0:amd64 2:4.17.8+dfsg-2
  •  libweather-ion7 4:5.27.5-2
  •  libwebkit2gtk-4.0-37:amd64 2.40.1-1
  •  libwebkit2gtk-4.0-37:amd64 2.40.2-1~deb12u1
  •  libwebkit2gtk-4.0-37-gtk2 2.32.3-1
  •  libwebkit2gtk-4.1-0:amd64 2.40.1-1
  •  libwebkit2gtk-4.1-0:amd64 2.40.2-1~deb12u1
  •  libwebp6:amd64 0.6.1-2.1
  •  libwebp7:amd64 1.2.4-0.2
  •  libwebpdemux2:amd64 1.2.4-0.2
  •  libwebpmux3:amd64 1.2.4-0.2
  •  libwebrtc-audio-processing1:amd64 0.3-1+b1
  •  libwebsocket-api-java 1.1-2
  •  libwildmidi2:amd64 0.4.3-1
  •  libwildmidi-config 0.4.3-1
  •  libwnck-3-0:amd64 43.0-3
  •  libwnck-3-common 43.0-3
  •  libwoff1:amd64 1.0.2-2
  •  libwpd-0.10-10:amd64 0.10.3-2+b1
  •  libwpe-1.0-1:amd64 1.14.0-1
  •  libwpebackend-fdo-1.0-1:amd64 1.14.2-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.13-1
  •  libwrap0:amd64 7.6.q-32
  •  libwww-perl 6.68-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.2-1:amd64 3.2.2+dfsg-2
  •  libwxgtk3.2-1:amd64 3.2.2+dfsg-2
  •  libx11-6:amd64 2:1.8.4-2
  •  libx11-data 2:1.8.4-2
  •  libx11-protocol-perl 0.56-9
  •  libx11-xcb1:amd64 2:1.8.4-2
  •  libx264-164:amd64 4:0.164.3107+gita8b68eb-dmo1
  •  libx265-146:amd64 1:2.6-dmo2
  •  libx265-199:amd64 1:3.5-dmo2
  •  libx86-1:amd64 1.1+ds1-12
  •  libxapian30:amd64 1.4.22-1
  •  libxapp1:amd64 2.4.2-3
  •  libxatracker2:amd64 22.3.6-1+deb12u1
  •  libxau6:amd64 1:1.0.9-1
  •  libxavs2-13:amd64 1:1.4-dmo1
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.15-1
  •  libxcb-composite0:amd64 1.15-1
  •  libxcb-cursor0:amd64 0.1.4-1
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dpms0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-record0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1+b1
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcb-xv0:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdgutilsbasedir1.0.1:amd64 1.0.1-3.1
  •  libxdgutilsdesktopentry1.0.1:amd64 1.0.1-3.1
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-5
  •  libxerces-c3.2:amd64 3.2.4+debian-1
  •  libxext6:amd64 2:1.3.4-1+b1
  •  libxfce4panel-2.0-4 4.18.2-1
  •  libxfce4ui-1-0:amd64 4.14.1-1+b1
  •  libxfce4ui-2-0:amd64 4.18.2-2
  •  libxfce4ui-common 4.18.2-2
  •  libxfce4ui-utils 4.18.2-2
  •  libxfce4util7:amd64 4.18.1-2
  •  libxfce4util-bin 4.18.1-2
  •  libxfce4util-common 4.18.1-2
  •  libxfconf-0-3:amd64 4.18.0-2
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8-1+b1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.5.0-1
  •  libxkbcommon-x11-0:amd64 1.5.0-1
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxkbregistry0:amd64 1.5.0-1
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.14+dfsg-1.2
  •  libxml2-utils 2.9.14+dfsg-1.2
  •  libxmlb1:amd64 0.1.15-2
  •  libxmlb2:amd64 0.3.10-2
  •  libxml-parser-perl 2.46-4
  •  libxmlsec1:amd64 1.2.37-2
  •  libxmlsec1-nss:amd64 1.2.37-2
  •  libxmlsec1-openssl:amd64 1.2.37-2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpathengine-perl 0.14-2
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxpm4:amd64 1:3.5.12-1.1
  •  libxpresent1:amd64 1.0.0-2+b10
  •  libxrandr2:amd64 2:1.5.2-2+b1
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.35-1
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.2.1-1.1
  •  libxtables12:amd64 1.8.9-2
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 3:1.3.7-dmo1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.5-1
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyaml-cpp0.7:amd64 0.7.0+dfsg-8+b1
  •  libyelp0:amd64 42.2-1
  •  libyuv0:amd64 0.0~git20230123.b2528b0-1
  •  libz3-4:amd64 4.8.12-3.1
  •  libzbar0:amd64 0.23.92-7
  •  libzephyr4:amd64 3.1.2-1.1+b1
  •  libzimg2:amd64 1:3.0.4-dmo1
  •  libzip4:amd64 1.7.3-1+b1
  •  libzmf-0.0-0:amd64 0.0.2-1+b5
  •  libzmq5:amd64 4.3.4-6
  •  libzstd1:amd64 1.5.4+dfsg2-5
  •  libzvbi0:amd64 0.2.41-1
  •  libzvbi-common 0.2.41-1
  •  libzxing2:amd64 1.4.0-3+b1
  •  liferea 1.14.4-3
  •  liferea-data 1.14.4-3
  •  linux-base 4.9
  •  linux-image-6.1.0-9-amd64 6.1.27-1
  •  linux-image-amd64 6.1.27-1
  •  linux-libc-dev:amd64 6.3.8-1
  •  linux-wlan-ng 0.2.9+dfsg-5
  •  linux-wlan-ng-doc 0.2.9+dfsg-5
  •  linux-wlan-ng-firmware 0.2.9+dfsg-5
  •  liquorix-archive-keyring 2016.03.19
  •  liquorix-keyring 2016.03.19
  •  live-boot 1:20230131
  •  live-boot-doc 1:20230131
  •  live-boot-initramfs-tools 1:20230131
  •  live-config 11.0.3+nmu1
  •  live-config-doc 11.0.3+nmu1
  •  live-config-systemd 11.0.3+nmu1
  •  live-tools 1:20190831.1
  •  lm-sensors 1:3.6.0-7.1
  •  locales 2.36-9
  •  login 1:4.13+dfsg1-1+b1
  •  logrotate 3.21.0-1
  •  logsave 1.47.0-2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.6
  •  lsb-release 12.0-1
  •  lsof 4.95.0-1
  •  lvm2 2.03.16-2
  •  lxappearance 0.6.3-1+b2
  •  lximage-qt 1.2.0-2
  •  lximage-qt-l10n 1.2.0-2
  •  lxinput 0.3.5-1+b2
  •  lxmenu-data 0.1.5-2.1
  •  lxpolkit 0.5.5-2+b1
  •  lxqt-about 1.2.0-1
  •  lxqt-about-l10n 1.2.0-1
  •  lxqt-admin 1.2.0-1
  •  lxqt-admin-l10n 1.2.0-1
  •  lxqt-archiver-l10n 0.7.0-3
  •  lxqt-branding-debian 0.14.0.3
  •  lxqt-config 1.2.0-1+b1
  •  lxqt-config-l10n 1.2.0-1
  •  lxqt-core 31
  •  lxqt-globalkeys 1.2.0-1
  •  lxqt-globalkeys-l10n 1.2.0-1
  •  lxqt-notificationd 1.2.0-1
  •  lxqt-notificationd-l10n 1.2.0-1
  •  lxqt-openssh-askpass 1.2.0-1
  •  lxqt-openssh-askpass-l10n 1.2.0-1
  •  lxqt-panel 1.2.1-1
  •  lxqt-panel-l10n 1.2.1-1
  •  lxqt-policykit 1.2.0-1
  •  lxqt-policykit-l10n 1.2.0-1
  •  lxqt-powermanagement 1.2.0-1
  •  lxqt-powermanagement-l10n 1.2.0-1
  •  lxqt-qtplugin:amd64 1.2.0-3+b2
  •  lxqt-runner 1.2.0-1
  •  lxqt-runner-l10n 1.2.0-1
  •  lxqt-session 1.2.0-3
  •  lxqt-session-l10n 1.2.0-3
  •  lxqt-sudo 1.2.0-1
  •  lxqt-sudo-l10n 1.2.0-1
  •  lxqt-system-theme 1.2.0-1
  •  lxqt-theme-debian 0.14.0.3
  •  lxqt-themes 1.2.0-1
  •  lxrandr 0.3.2-1.1
  •  lxsession-data 0.5.5-2
  •  lxtask 0.1.10-1
  •  lxterminal 0.4.0-2
  •  m4 1.4.19-3
  •  mailcap 3.70+nmu1
  •  make 4.3-4.1
  •  make-guile 4.3-4.1
  •  man-db 2.11.2-2
  •  manpages 6.03-2
  •  manpages-dev 6.03-2
  •  marco 1.26.1-3
  •  marco-common 1.26.1-3
  •  mariadb-client-core-10.3 1:10.3.24-2
  •  mariadb-common 1:10.11.3-1
  •  mariadb-server-core-10.3 1:10.3.24-2
  •  mate-applets 1.26.1-1
  •  mate-applets-common 1.26.1-1
  •  mate-control-center 1.26.0-2
  •  mate-control-center-common 1.26.0-2
  •  mate-core 1.26.0+1
  •  mate-desktop 1.26.0-2
  •  mate-desktop-common 1.26.0-2
  •  mate-desktop-environment-core 1.26.0+1
  •  mate-icon-theme 1.26.0-1
  •  mate-media 1.26.0-2
  •  mate-media-common 1.26.0-2
  •  mate-menu 22.04.2-1
  •  mate-menus 1.26.0-3
  •  mate-notification-daemon 1.26.0-1
  •  mate-notification-daemon-common 1.26.0-1
  •  mate-panel 1.27.0-1
  •  mate-panel-common 1.27.0-1
  •  mate-polkit 1.26.1-3
  •  mate-polkit-common 1.26.1-3
  •  mate-power-manager 1.26.0-2
  •  mate-power-manager-common 1.26.0-2
  •  mate-screensaver 1.26.1-1
  •  mate-screensaver-common 1.26.1-1
  •  mate-session-manager 1.26.0-1
  •  mate-settings-daemon 1.26.0-1
  •  mate-settings-daemon-common 1.26.0-1
  •  mate-system-monitor 1.26.0-1
  •  mate-system-monitor-common 1.26.0-1
  •  mate-terminal 1.26.0-2
  •  mate-terminal-common 1.26.0-2
  •  mate-themes 3.22.23-1
  •  mate-tweak 22.10.0-2
  •  mate-user-guide 1.26.0-1
  •  mate-utils 1.26.0-1
  •  mate-utils-common 1.26.0-1
  •  mawk 1.3.4.20200120-3.1
  •  media-types 10.0.0
  •  menu 2.1.49
  •  menu-l10n 0.20211120
  •  menulibre 2.2.2-2
  •  menu-xdg 0.7
  •  mesa-utils 8.5.0-1
  •  mesa-utils-bin:amd64 8.5.0-1
  •  mesa-va-drivers:amd64 22.3.6-1+deb12u1
  •  mesa-vdpau-drivers:amd64 22.3.6-1+deb12u1
  •  milou 4:5.27.5-2
  •  mime-support 3.66
  •  minissdpd 1.6.0-1
  •  mlocate 1.1.18-1
  •  mobile-broadband-provider-info 20230416-1
  •  modemmanager 1.20.4-1
  •  module-assistant 0.11.11
  •  mount 2.38.1-5+b1
  •  mousepad 0.5.10-2
  •  mozo 1.26.2-1
  •  mscompress 0.4-10
  •  mugshot 0.4.3-1
  •  multiarch-support 2.28-10
  •  murrine-themes 0.98.11+nmu1
  •  mutt 2.2.9-1+b1
  •  mysql-common 5.8+1.1.0
  •  nala 0.12.2
  •  nano 7.2-1
  •  ncal 12.1.8
  •  ncurses-base 6.4-4
  •  ncurses-bin 6.4-4
  •  ncurses-term 6.4-4
  •  netbase 6.4
  •  netcat-traditional 1.10-47
  •  netpbm 2:11.01.00-2
  •  net-tools 2.10-0.1
  •  network-manager 1.42.4-1
  •  network-manager-gnome 1.30.0-2
  •  network-manager-pptp 1.2.12-1
  •  network-manager-pptp-gnome 1.2.12-1
  •  nfacct 1.0.2-3
  •  nfs-common 1:2.6.2-4
  •  nitrogen 1.6.1-2+b2
  •  nm-tray 0.5.0.sparky7~0-1
  •  nm-tray-l10n 0.5.0.sparky7~0-1
  •  notification-daemon 3.20.0-4+b1
  •  ntfs-3g 1:2022.10.3-1+b1
  •  numix-theme 0.1.1
  •  obconf 1:2.0.4+git20150213-2+b1
  •  obconf-qt 0.16.2-2
  •  obconf-qt-l10n 0.16.2-2
  •  ocl-icd-libopencl1:amd64 2.3.1-1
  •  ofono 1.31-3+b1
  •  okular 4:22.12.3-1
  •  okular-extra-backends 4:22.12.3-1
  •  onboard 1.4.1-5+b7
  •  onboard-common 1.4.1-5
  •  onboard-data 1.4.1-5
  •  openbox 3.6.1-7-repack0
  •  openbox-menu 0.8.0+hg20161009-3.1
  •  opensc 0.23.0-0.3
  •  opensc-pkcs11:amd64 0.23.0-0.3
  •  openssh-client 1:9.2p1-2
  •  openssl 3.0.9-1
  •  openvpn 2.6.3-1
  •  os-prober 1.81
  •  oxygen-icon-theme 5:5.103.0-1
  •  oxygen-sounds 4:5.27.5-2
  •  p11-kit 0.24.1-2
  •  p11-kit-modules:amd64 0.24.1-2
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  papirus-icon-theme 20230104-2
  •  parcellite 1.2.1-4
  •  parted 3.5-3
  •  passwd 1:4.13+dfsg1-1+b1
  •  patch 2.7.6-7
  •  pavucontrol 5.0-2
  •  pavucontrol-qt 1.2.0-1
  •  pavucontrol-qt-l10n 1.2.0-1
  •  pci.ids 0.0~2023.04.11-1
  •  pciutils 1:3.9.0-4
  •  pcmanfm-qt 1.2.1-1
  •  pcmanfm-qt-l10n 1.2.1-1
  •  pcmanfm-sparky 1.3.2-1~sparky6~0
  •  pcscd 1.9.9-2
  •  perl 5.36.0-7
  •  perl-base 5.36.0-7
  •  perl-modules-5.26 5.26.2-7
  •  perl-modules-5.36 5.36.0-7
  •  perl-openssl-defaults:amd64 7+b1
  •  persepolis 3.0.1-1.1
  •  phonon4qt5:amd64 4:4.11.1-4
  •  phonon4qt5-backend-gstreamer:amd64 4:4.10.0-1
  •  phonon4qt5-backend-vlc:amd64 1:0.11.3-dmo1
  •  phonon-backend-gstreamer-common:amd64 4:4.10.0-1
  •  pidgin 2.14.12-1
  •  pidgin-data 2.14.12-1
  •  pinentry-gnome3 1.2.1-1
  •  pinentry-gtk2 1.2.1-1
  •  pkexec 122-3
  •  plasma-dataengines-addons:amd64 4:5.27.5-2
  •  plasma-desktop 4:5.27.5-2
  •  plasma-desktop-data 4:5.27.5-2
  •  plasma-framework 5.103.0-1
  •  plasma-integration 5.27.5-2
  •  plasma-nm 4:5.27.5-2
  •  plasma-pa 4:5.27.5-2
  •  plasma-runner-telepathy-contact 22.12.3-1
  •  plasma-systemmonitor 5.27.5-2
  •  plasma-theme-sparky 7~20230319
  •  plasma-widgets-addons 4:5.27.5-2
  •  plasma-workspace 4:5.27.5-2
  •  plasma-workspace-data 4:5.27.5-2
  •  plasma-workspace-wayland 4:5.27.5-2
  •  plocate 1.1.18-1
  •  pluma 1.26.0-1
  •  pluma-common 1.26.0-1
  •  plymouth 22.02.122-3
  •  plymouth-label 22.02.122-3
  •  plymouth-themes 22.02.122-3
  •  pmount 0.9.23-6
  •  pnmixer 0.7.2-1+b1
  •  po-debconf 1.0.21+nmu1
  •  policykit-1 122-3
  •  policykit-1-gnome 0.105-8
  •  polkitd 122-3
  •  polkit-kde-agent-1 4:5.27.5-2
  •  poppler-data 0.4.12-1
  •  poppler-utils 22.12.0-2+b1
  •  powerdevil 4:5.27.5-2
  •  powerdevil-data 4:5.27.5-2
  •  powermgmt-base 1.37
  •  powertop 2.14-1+b2
  •  ppp 2.4.9-1+1.1+b1
  •  pppoe 3.15-2
  •  pppoeconf 1.21+nmu3
  •  pptp-linux 1.10.0-1
  •  printer-driver-all 0.20210903
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2050 0.3b-10+b1
  •  printer-driver-c2esp 27-11+b1
  •  printer-driver-cjet 0.8.9-10
  •  printer-driver-dymo 1.4.0-12
  •  printer-driver-escpr 1.7.17-3
  •  printer-driver-foo2zjs 20200505dfsg0-2
  •  printer-driver-foo2zjs-common 20200505dfsg0-2
  •  printer-driver-gutenprint 5.3.4.20220624T01008808d602-1
  •  printer-driver-hpcups 3.22.10+dfsg0-2
  •  printer-driver-hpijs 3.22.10+dfsg0-2
  •  printer-driver-m2300w 0.51-15
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13-13+b1
  •  printer-driver-postscript-hp 3.22.10+dfsg0-2
  •  printer-driver-ptouch 1.6-2
  •  printer-driver-pxljr 1.4+repack0-6
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7
  •  print-manager 4:22.12.3-1
  •  procmail 3.22-27
  •  procps 2:4.0.2-3
  •  psmisc 23.6-1
  •  psutils 1.17.dfsg-4
  •  publicsuffix 20230209.2326-1
  •  pulseaudio 16.1+dfsg1-2+b1
  •  pulseaudio-module-bluetooth 16.1+dfsg1-2+b1
  •  pulseaudio-utils 16.1+dfsg1-2+b1
  •  python3.11 3.11.2-6
  •  python3.11-minimal 3.11.2-6
  •  python3 3.11.2-1+b1
  •  python3-anyio 3.6.2-1
  •  python3-apt 2.6.0
  •  python3-bs4 4.11.2-2
  •  python3-bsddb3 6.2.9-2+b4
  •  python3-cairo:amd64 1.20.1-5+b1
  •  python3-certifi 2022.9.24-1
  •  python3-cffi-backend:amd64 1.15.1-5+b1
  •  python3-chardet 5.1.0+dfsg-2
  •  python3-charset-normalizer 3.0.1-2
  •  python3-click 8.1.3-2
  •  python3-colorama 0.4.6-2
  •  python3-configobj 5.0.8-1
  •  python3-cups:amd64 2.0.1-5+b4
  •  python3-cupshelpers 1.5.18-1
  •  python3-dbus 1.3.2-4+b1
  •  python3-debconf 1.5.82
  •  python3-debian 0.1.49
  •  python3-debianbts 4.0.1
  •  python3-distro 1.8.0-1
  •  python3-gi 3.42.2-3+b1
  •  python3-gi-cairo 3.42.2-3+b1
  •  python3-h11 0.14.0-1
  •  python3-html5lib 1.1-3
  •  python3-httpcore 0.16.3-1
  •  python3-httplib2 0.20.4-3
  •  python3-httpx 0.23.3-1
  •  python3-idna 3.3-1
  •  python3-ldb 2:2.6.2+samba4.17.8+dfsg-2
  •  python3-libevdev 0.5-3
  •  python3-lxml:amd64 4.9.2-1+b1
  •  python3-markdown-it 2.1.0-5
  •  python3-mdurl 0.1.2-1
  •  python3-minimal 3.11.2-1+b1
  •  python3-mutagen 1.46.0-1
  •  python3-notify2 0.3-5
  •  python3-olefile 0.46-3
  •  python3-pexpect 4.8.0-4
  •  python3-pil:amd64 9.4.0-1.1+b1
  •  python3-pkg-resources 66.1.1-1
  •  python3-psutil 5.9.4-1+b1
  •  python3-ptyprocess 0.7.0-5
  •  python3-pycurl 7.45.2-3
  •  python3-pygments 2.14.0+dfsg-1
  •  python3-pyparsing 3.0.9-1
  •  python3-pyqt5 5.15.9+dfsg-1
  •  python3-pyqt5.sip 12.11.1-1
  •  python3-pysimplesoap 1.16.2-5
  •  python3-pyudev 0.24.0-1
  •  python3-renderpm:amd64 3.6.12-1+b1
  •  python3-reportbug 12.0.0
  •  python3-reportlab 3.6.12-1
  •  python3-reportlab-accel:amd64 3.6.12-1+b1
  •  python3-requests 2.28.1+dfsg-1
  •  python3-rfc3986 1.5.0-2
  •  python3-rich 13.3.1-1
  •  python3-samba 2:4.17.8+dfsg-2
  •  python3-setproctitle:amd64 1.3.1-1+b2
  •  python3-six 1.16.0-4
  •  python3-smbc 1.0.23-2+b4
  •  python3-sniffio 1.2.0-1
  •  python3-socksio 1.0.0-2
  •  python3-soupsieve 2.3.2-1
  •  python3-talloc:amd64 2.4.0-f2
  •  python3-tdb 1.4.8-2
  •  python3-tomli 2.0.1-2
  •  python3-typer 0.7.0-1
  •  python3-typing-extensions 4.4.0-1
  •  python3-uno 4:7.4.5-3
  •  python3-urllib3 1.26.12-1
  •  python3-webencodings 0.5.1-5
  •  python3-xapian 1.4.22-1
  •  python3-xdg 0.28-2
  •  python3-xlib 0.33-2
  •  python-apt-common 2.6.0
  •  python-pexpect-doc 4.8.0-4
  •  qbittorrent 4.5.2-3
  •  qcalculator 2019.03.18
  •  qdbus-qt5 5.15.8-2
  •  qlipper 1:5.1.2-1+b1
  •  qml-module-org-kde-activities:amd64 5.103.0-1
  •  qml-module-org-kde-bluezqt:amd64 5.103.0-1
  •  qml-module-org-kde-draganddrop:amd64 5.103.0-1
  •  qml-module-org-kde-kaccounts:amd64 4:22.12.3-1
  •  qml-module-org-kde-kcm:amd64 5.103.0-1
  •  qml-module-org-kde-kcmutils:amd64 5.103.0-3
  •  qml-module-org-kde-kconfig:amd64 5.103.0-1
  •  qml-module-org-kde-kcoreaddons:amd64 5.103.0-1
  •  qml-module-org-kde-kholidays:amd64 1:5.103.0-1
  •  qml-module-org-kde-kio:amd64 5.103.0-1
  •  qml-module-org-kde-kirigami2 5.103.0-1
  •  qml-module-org-kde-kitemmodels:amd64 5.103.0-1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.103.0-1
  •  qml-module-org-kde-kquickcontrols:amd64 5.103.0-1
  •  qml-module-org-kde-ksysguard 4:5.27.5-2
  •  qml-module-org-kde-kwindowsystem:amd64 5.103.0-1
  •  qml-module-org-kde-newstuff 5.103.0-1
  •  qml-module-org-kde-people:amd64 5.103.0-1
  •  qml-module-org-kde-prison:amd64 5.103.0-1
  •  qml-module-org-kde-purpose:amd64 5.103.0-1
  •  qml-module-org-kde-qqc2desktopstyle 5.103.0-1
  •  qml-module-org-kde-quickcharts 5.103.0-1
  •  qml-module-org-kde-solid:amd64 5.103.0-1
  •  qml-module-org-kde-sonnet:amd64 5.103.0-1
  •  qml-module-org-kde-syntaxhighlighting:amd64 5.103.0-3
  •  qml-module-org-kde-telepathy 22.12.3-1
  •  qml-module-org-kde-userfeedback:amd64 1.2.0-2
  •  qml-module-qtgraphicaleffects:amd64 5.15.8-2
  •  qml-module-qtgstreamer:amd64 1.2.0-5.2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.8+dfsg-3
  •  qml-module-qt-labs-platform:amd64 5.15.8+dfsg-2
  •  qml-module-qt-labs-qmlmodels:amd64 5.15.8+dfsg-3
  •  qml-module-qt-labs-settings:amd64 5.15.8+dfsg-3
  •  qml-module-qtmultimedia:amd64 5.15.8-2
  •  qml-module-qtqml:amd64 5.15.8+dfsg-3
  •  qml-module-qtqml-models2:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick2:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick-controls2:amd64 5.15.8+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.15.8-2
  •  qml-module-qtquick-dialogs:amd64 5.15.8-2
  •  qml-module-qtquick-extras:amd64 5.15.8-2
  •  qml-module-qtquick-layouts:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick-particles2:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick-privatewidgets:amd64 5.15.8-2
  •  qml-module-qtquick-shapes:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick-templates2:amd64 5.15.8+dfsg-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.15.8+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.15.8+dfsg-3
  •  qml-module-qtwebengine:amd64 5.15.13+dfsg-1~deb12u1
  •  qml-module-qtwebkit:amd64 5.212.0~alpha4-30
  •  qpdfview 0.5.0+ds-2
  •  qpdfview-djvu-plugin 0.5.0+ds-2
  •  qpdfview-pdf-poppler-plugin 0.5.0+ds-2
  •  qpdfview-ps-plugin 0.5.0+ds-2
  •  qpdfview-translations 0.5.0+ds-2
  •  qps 2.6.0-1
  •  qt5ct 1.5-1+b4
  •  qt5-gtk2-platformtheme:amd64 5.0.0+git23.g335dbec-4+b7
  •  qt5-image-formats-plugins:amd64 5.15.8-2
  •  qt5-style-plugin-cleanlooks:amd64 5.0.0+git23.g335dbec-4+b7
  •  qt5-style-plugin-motif:amd64 5.0.0+git23.g335dbec-4+b7
  •  qt5-style-plugin-plastique:amd64 5.0.0+git23.g335dbec-4+b7
  •  qt5-style-plugins:amd64 5.0.0+git23.g335dbec-4+b7
  •  qt6-gtk-platformtheme:amd64 6.4.2+dfsg-10
  •  qt6-qpa-plugins:amd64 6.4.2+dfsg-10
  •  qt6-translations-l10n 6.4.2-1
  •  qtchooser 66-2
  •  qterminal 1.2.0-2
  •  qterminal-l10n 1.2.0-2
  •  qtermwidget5-data 1.2.0-2
  •  qtgstreamer-plugins-qt5:amd64 1.2.0-5.2
  •  qtspeech5-speechd-plugin:amd64 5.15.8-2
  •  qttranslations5-l10n 5.15.8-2
  •  qtwayland5:amd64 5.15.8-2
  •  quiterss 0.19.4+dfsg-1
  •  radeontool 1.6.3-1+b1
  •  radiostation 0.2.21~sparky6~0-1
  •  rarian-compat 0.8.1-6+b1
  •  readline-common 8.2-1.3
  •  reportbug 12.0.0
  •  rfkill 2.38.1-5+b1
  •  riseup-vpn 0.21.11+ds1-5+b1
  •  rng-tools5 5-4.1
  •  rpcbind 1.2.6-6+b1
  •  rpcsvc-proto 1.4.3-1
  •  rpm2cpio 4.18.0+dfsg-1+b1
  •  rpm-common 4.18.0+dfsg-1+b1
  •  rsync 3.2.7-1
  •  rsyslog 8.2302.0-1
  •  rtkit 0.13-5
  •  runit-helper 2.15.2
  •  samba-common 2:4.17.8+dfsg-2
  •  samba-common-bin 2:4.17.8+dfsg-2
  •  samba-libs:amd64 2:4.17.8+dfsg-2
  •  sane-utils 1.2.1-2
  •  scrot 1.8.1-1
  •  sddm 0.19.0-5
  •  sddm-theme2-sparky 7~20220914
  •  sddm-theme-breeze 4:5.27.5-2
  •  sddm-theme-debian-maui 0.19.0-5
  •  sddm-theme-sparky 7~20210916
  •  seahorse 43.0-1
  •  sed 4.9-1
  •  sensible-utils 0.0.17+nmu1
  •  sgml-base 1.31
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.2-1
  •  signond 8.61-1
  •  signon-kwallet-extension:amd64 4:22.12.3-1
  •  signon-plugin-oauth2 0.25-2
  •  signon-plugin-password 8.61-1
  •  signon-ui-service 0.17+16.04.20151125-1
  •  signon-ui-x11 0.17+16.04.20151125-1
  •  simple-scan 42.5-2
  •  skanlite 22.12.3-1
  •  smbclient 2:4.17.8+dfsg-2
  •  socat 1.7.4.4-2
  •  sonnet-plugins:amd64 5.103.0-1
  •  sound-theme-freedesktop 0.8-2
  •  sparky5-lxqt-theme 0.1.1
  •  sparky5-theme 0.1.2
  •  sparky6-theme 0.1.0
  •  sparky7-theme 0.1.0
  •  sparky-about 0.1.43
  •  sparky-apt 20220225~sparky7~0
  •  sparky-apt-unstable 20220225
  •  sparky-aptus-appcenter 20230530~sparky7~0
  •  sparky-aptus-upgrade 0.3.29
  •  sparky-aptus-upgrade-checker 0.1.31
  •  sparky-artwork 7~20210901
  •  sparky-artwork-nature 20210803
  •  sparky-backup-core 20230612~sparky7~0
  •  sparky-backup-desktop 20230526~sparky7~0
  •  sparky-core 7.20220911
  •  sparky-dashboard 0.1.4
  •  sparky-desktop-data 6~20220807
  •  sparky-desktop-kde 20230319
  •  sparky-desktop-lxqt 20220913
  •  sparky-desktop-mate 20220913
  •  sparky-desktop-openbox 20220913~sparky6~0
  •  sparky-desktop-xfce 20220913
  •  sparky-editor 0.1.17
  •  sparky-fileopen 0.1.8
  •  sparky-gexec 0.1.5
  •  sparky-grub-theme 0.1.4
  •  sparky-gufw 0.1.1
  •  sparky-info 7.0~20230612
  •  sparky-info-release 20220729
  •  sparky-keyring 20200204
  •  sparky-libinput 0.1.0
  •  sparky-live-usb-creator 0.2.6
  •  sparky-nm-applet 0.1.1
  •  sparky-openbox-diagnose 20220808
  •  sparky-player 0.1.2
  •  sparky-plymouth 7~20210901
  •  sparky-polkit 0.2.5
  •  sparky-remsu 0.2.18
  •  sparky-su 0.1.23
  •  sparky-system 0.1.7
  •  sparky-theme-root 6~20200422
  •  sparky-upgrade 0.1.3
  •  sparky-usb-formatter 0.1.23
  •  sparky-welcome 20230125~sparky7~0
  •  sparky-www 20221011
  •  sparky-xterm 0.2.7
  •  spedit 0.8.18.1.11-5
  •  spterm 0.3.3
  •  squashfs-tools 1:4.5.1-1
  •  ssft 0.9.17+nmu1
  •  sshfs 3.7.3-1.1
  •  ssl-cert 1.1.2
  •  startpar 0.65-1+b1
  •  strawberry 1.0.17-bookworm
  •  streamer 3.107-1.1
  •  subversion 1.14.2-4+b2
  •  sudo 1.9.13p3-1
  •  synaptic 0.91.3
  •  syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-3+b1
  •  system-config-printer 1.5.18-1
  •  system-config-printer-common 1.5.18-1
  •  system-config-printer-udev 1.5.18-1
  •  systemd 252.6-1
  •  systemd-sysv 252.6-1
  •  systemd-timesyncd 252.6-1
  •  systemsettings 4:5.27.5-2
  •  sysvinit-utils 3.06-4
  •  sysv-rc 3.06-4
  •  t1utils 1.41-4
  •  tango-icon-theme 0.8.90-11
  •  tar 1.34+dfsg-1.2
  •  task-desktop 3.73
  •  task-english 3.73
  •  task-laptop 3.73
  •  tasksel 3.73
  •  tasksel-data 3.73
  •  teamspeak-installer 3.5.6+3
  •  tela-icon-theme 20211022
  •  telepathy-accounts-signon 2.1-1
  •  telepathy-haze 0.8.1-0.1
  •  telepathy-logger 0.8.2-4
  •  telepathy-mission-control-5 1:5.16.5-2
  •  telepathy-ring 2.3.24-2
  •  telepathy-salut 0.8.1-7
  •  thin-provisioning-tools 0.9.0-2
  •  thunar 4.18.4-1
  •  thunar-archive-plugin:amd64 0.5.0-1
  •  thunar-data 4.18.4-1
  •  thunar-media-tags-plugin 0.3.0-2+b1
  •  thunar-volman 4.18.0-1
  •  thunderbird 1:102.12.0-1~deb12u1
  •  time 1.9-0.2
  •  timeshift 22.11.2-1
  •  timgm6mb-soundfont 1.3-5
  •  tint2 17.0.1-1
  •  tk8.6 8.6.13-2
  •  tnftp 20210827-4+b1
  •  tpm2-abrmd 3.0.0-1
  •  tpm2-tools 5.4-1
  •  tpm-udev 0.6
  •  traceroute 1:2.1.2-1
  •  transmission 3.00-2.1
  •  transmission-common 3.00-2.1
  •  transmission-gtk 3.00-2.1+b1
  •  ttf-liberation 1:1.07.4-4
  •  tumbler:amd64 4.18.0-1
  •  tumbler-common 4.18.0-1
  •  tzdata 2023c-5
  •  ucf 3.0043+nmu1
  •  udev 252.6-1
  •  udisks2 2.9.4-4
  •  ufw 0.36.2-1
  •  uget 2.2.3-2+b2
  •  uno-libs-private 4:7.4.5-3
  •  unrar 1:6.2.6-1
  •  unzip 6.0-28
  •  update-inetd 4.53
  •  upower 0.99.20-2
  •  ure 4:7.4.5-3
  •  ure-java 4:7.4.5-3
  •  usb.ids 2023.01.16-1
  •  usb-modeswitch 2.6.1-3+b1
  •  usb-modeswitch-data 20191128-5
  •  usbmuxd 1.1.1-2
  •  usbutils 1:014-1
  •  user-setup 1.95
  •  usrmerge 35
  •  util-linux 2.38.1-5+b1
  •  util-linux-extra 2.38.1-5+b1
  •  util-linux-locales 2.38.1-5
  •  uuid-runtime 2.38.1-5+b1
  •  va-driver-all:amd64 2.17.0-1
  •  vbetool 1.1-5
  •  vcdimager 1:2.0.1-dmo2
  •  vdpau-va-driver:amd64 0.7.4-dmo8
  •  vim-common 2:9.0.1378-2
  •  vim-tiny 2:9.0.1378-2
  •  vlc 1:3.0.18-dmo7
  •  vlc-bin 1:3.0.18-dmo7
  •  vlc-data 1:3.0.18-dmo7
  •  vlc-l10n 1:3.0.18-dmo7
  •  vlc-plugin-base:amd64 1:3.0.18-dmo7
  •  vlc-plugin-notify:amd64 1:3.0.18-dmo7
  •  vlc-plugin-qt:amd64 1:3.0.18-dmo7
  •  vlc-plugin-samba:amd64 1:3.0.18-dmo7
  •  vlc-plugin-skins2:amd64 1:3.0.18-dmo7
  •  vlc-plugin-video-output:amd64 1:3.0.18-dmo7
  •  vlc-plugin-video-splitter:amd64 1:3.0.18-dmo7
  •  vlc-plugin-visualization:amd64 1:3.0.18-dmo7
  •  vmplayer-installer 17.0.2~0
  •  vokoscreen-ng 3.5.0-1
  •  vrms 1.33
  •  w3m 0.5.3+git20230121-2
  •  wamerican 2020.12.07-2
  •  webcamoid 9.0.0-6
  •  webcamoid-data 9.0.0-6
  •  webcamoid-plugins:amd64 9.0.0-6
  •  webp-pixbuf-loader:amd64 0.2.1-1
  •  wget 1.21.3-1+b2
  •  whiptail 0.52.23-1+b1
  •  whois 5.5.17
  •  wireless-regdb 2022.06.06-1
  •  wireless-tools 30~pre9-14
  •  wm-logout 0.3.14
  •  wodim 9:1.1.11-3.4
  •  wpasupplicant 2:2.10-12
  •  x11-apps 7.7+9
  •  x11-common 1:7.7+23
  •  x11-session-utils 7.7+5
  •  x11-utils 7.7+5
  •  x11-xfs-utils 7.7+2+b1
  •  x11-xkb-utils 7.7+7
  •  x11-xserver-utils 7.7+9+b1
  •  x264 4:0.164.3107+gita8b68eb-dmo1
  •  x265 1:3.5-dmo2
  •  xapps-common 2.4.2-3
  •  xarchiver 1:0.5.4.20-2
  •  xauth 1:1.1.2-1
  •  xawtv-plugins 3.107-1.1
  •  xbacklight 1.2.1-1+b3
  •  xbitmaps 1.1.1-2.2
  •  xdg-dbus-proxy 0.1.4-3
  •  xdg-user-dirs 0.18-1
  •  xdg-user-dirs-gtk 0.11-1
  •  xdg-utils 1.1.3-4.1
  •  xdotool 1:3.20160805.1-5
  •  xfburn 0.6.2-1+b1
  •  xfce4 4.18
  •  xfce4-appfinder 4.18.0-1
  •  xfce4-battery-plugin:amd64 1.1.4-1
  •  xfce4-datetime-plugin:amd64 0.8.2-1
  •  xfce4-helpers 4.18.2-1
  •  xfce4-mailwatch-plugin 1.3.0-1+b1
  •  xfce4-mount-plugin:amd64 1.1.5-1
  •  xfce4-notes 1.8.1-3
  •  xfce4-notifyd 0.7.3-1
  •  xfce4-panel 4.18.2-1
  •  xfce4-places-plugin:amd64 1.8.3-1
  •  xfce4-power-manager 4.18.1-1
  •  xfce4-power-manager-data 4.18.1-1
  •  xfce4-power-manager-plugins 4.18.1-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.5-1
  •  xfce4-screenshooter 1.10.3-1
  •  xfce4-session 4.18.1-1
  •  xfce4-settings 4.18.2-1
  •  xfce4-taskmanager 1.5.5-1
  •  xfce4-terminal 1.0.4-1
  •  xfce4-timer-plugin:amd64 1.7.1-1
  •  xfce4-weather-plugin:amd64 0.11.0-1
  •  xfce4-whiskermenu-plugin:amd64 2.7.2-1
  •  xfce4-xkb-plugin:amd64 1:0.8.3-1
  •  xfce-keyboard-shortcuts 4.12.1-3
  •  xfconf 4.18.0-2
  •  xfdesktop4 4.18.1-1
  •  xfdesktop4-data 4.18.1-1
  •  xfonts-100dpi 1:1.0.5
  •  xfonts-75dpi 1:1.0.5
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-encodings 1:1.0.4-2.2
  •  xfonts-scalable 1:1.0.3-1.3
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 6.1.0-1
  •  xfwm4 4.18.0-1
  •  xfwm4-theme-breeze 0.1.0-5
  •  xfwm4-themes 4.10.0-2
  •  xinit 1.4.0-1
  •  xkb-data 2.35.1-1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorriso 1.5.4-4
  •  xscreensaver 6.06+dfsg1-3
  •  xscreensaver-data 6.06+dfsg1-3
  •  xserver-common 2:21.1.7-3
  •  xserver-xorg 1:7.7+23
  •  xserver-xorg-core 2:21.1.7-3
  •  xserver-xorg-input-all 1:7.7+23
  •  xserver-xorg-input-libinput 1.2.1-1+b1
  •  xserver-xorg-input-wacom 1.1.0-1
  •  xserver-xorg-legacy 2:21.1.7-3
  •  xserver-xorg-video-all 1:7.7+23
  •  xserver-xorg-video-amdgpu 23.0.0-1
  •  xserver-xorg-video-ati 1:19.1.0-3
  •  xserver-xorg-video-fbdev 1:0.5.0-2
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2
  •  xserver-xorg-video-qxl 0.1.5+git20200331-3
  •  xserver-xorg-video-radeon 1:19.1.0-3
  •  xserver-xorg-video-vesa 1:2.5.0-1+b1
  •  xserver-xorg-video-vmware 1:13.3.0-3.1+b1
  •  xsettingsd 1.0.2-1
  •  xwayland 2:22.1.9-1
  •  xxd 2:9.0.1378-2
  •  xz-utils 5.4.1-0.2
  •  yad 12.3~sparky7~0-1
  •  yelp 42.2-1
  •  yelp-xsl 42.1-2
  •  zenity 3.44.0-1
  •  zenity-common 3.44.0-1
  •  zip 3.0-13
  •  zlib1g:amd64 1:1.2.13.dfsg-1
  •  zlib1g-dev:amd64 1:1.2.13.dfsg-1
  •  zstd 1.5.4+dfsg2-5


Reader Ratings
Reader supplied reviews for SparkyLinux

Average rating
8.4
from 100 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on SparkyLinux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 2024.05
Rating: 8
Date: 2024-05-20
Votes: 0


If you are, or expect to be, using Sparky as your Daily Driver distro... then you are using it wrong.

Sparky has many weak choices for supporting apps and packages which require replacing to make it more robust. Plus it has a handful of bugs and conflicts that cause minor errors which the average user does not want to bother with. In which case you may as well start with one of the more popular distros instead.

But it serves one very unique purpose:
It has all the Desktop Enviornments (DE's) that you've ever heard of, plus some that you haven't. Many of the most popular DE's are in the .iso already, and there are a ton more in the repository. Plus Sparky includes a dedicated app for choosing these DE's, and a few tweaks under the hood to make them play nice with eachother.

So if you ever wanted to test out other DE's before settling on a more permanent distro, Sparky is perfect on a temporary basis, especially in a VM. This also makes it rather handy for Windows users getting their first taste of linux DE's.

One last note is the inclusion of CDE and its' slightly more modern cousin NsCDE. If you were a UNIX user back in the 1990's, and you are craving the feel of CDE out of pure nostalgia, then Sparky with NsCDE should scratch that itch. Though I might suggest installing it on your backup laptop or such, not your daily driver.


Was this review helpful? Yes No
Version: 2024.05
Rating: 1
Date: 2024-05-14
Votes: 0


Once again, another try and another disappointment. Sparky 2023.07 Rolling would not even boot from the flash drive on my Dell Latitude 7490 laptop. Sparky 2024.05 Rolling installed OK but would not run. Didn't even bring up the desktop! It is unfortunate that Sparky is headed by just one person and is a one-man distribution. I think that's the main reason why Sparky has become so buggy in the past few years. The developer is spread way too thin and simply can't keep tabs on everything. The number of really reliable distros is also becoming less and less as some developers are getting lax about fixing bugs. I'll stick with Mint 21.3, LMDE6, Ubuntu 24.04 (With snapd completely removed) and Fedora which seems to have highly educated and competent developers.


Was this review helpful? Yes No
Version: 7.3
Rating: 9
Date: 2024-05-12
Votes: 3


After testing Sparky 7.3 on my main system, Sparky was immediately installed on 2 more computers. That good, IMHO.

Having tried soo many distros, Sparky caught my eye for a couple factors. First, the Mate Desktop. Second, is the Debian basis.

Mate Desktop: In early May 2024, I left my prior distro because my rolling update lost a particular Mate applet; it had been dropped from all repos and somehow, the Mate applet was uninstalled. No reason was found when I searched the forum. Same distro announced a focus on KDE Plasma 6, no visible support for Mate. Clearly, no longer interested in supporting Mate, I find myself abandoned. Walk off.

Debian basis: In the past decade plus, I have been like a moth, drawn to the flame of Debian, getting burned, and falling away to recover. Example of Debian live supporting my USB based WiFi device, then installing from that same live session, and rebooting to find WiFi device is not supported in the installed distro AND I could not find instructions regarding manually configuring the same device. Don't do that! I run back to other familiar distros, then tire of what I've already walked away from several times in 20+ years. I need a full time, fully supportive distro.

I found Sparky by searching for a Debian based distro with Mate desktop. To conclude my research, I sought out only those distros which offer a download proclaiming the ISO is for a Mate Desktop version. Not: "It's in the repo's", rather a fully dedicated release for Mate. Sparky was the first I found matching my needs.

I'm familiar with Synaptic, so this is the manner in which I use Sparky, although APTus is fine as it is. I have used the GUI APTus in the past few weeks, it is quite helpful. Just not my preferred path for installing apps.

Updates are presented via a persistent dialog window, lower right corner of my screen, and the presented update process works just fine. Often times, I simply dismiss that dialog, and immediately launch and update via Synaptic. Call me kooky.

In the 2 weeks since I've installed Sparky, I've seen no issues with the software.
The administrator of my computers lacks something however.... ;-)


Was this review helpful? Yes No

See all 100 reader reviews of SparkyLinux...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch